r8981 - trunk/BOOK/introduction/welcome

bdubbs at linuxfromscratch.org bdubbs at linuxfromscratch.org
Fri Nov 18 13:53:11 PST 2011


Author: bdubbs
Date: 2011-11-18 14:53:07 -0700 (Fri, 18 Nov 2011)
New Revision: 8981

Added:
   trunk/BOOK/introduction/welcome/changelog-2008.txt
   trunk/BOOK/introduction/welcome/changelog-2009.txt
   trunk/BOOK/introduction/welcome/changelog-2010.txt
Modified:
   trunk/BOOK/introduction/welcome/changelog.xml
Log:
Clean up changelog

Added: trunk/BOOK/introduction/welcome/changelog-2008.txt
===================================================================
--- trunk/BOOK/introduction/welcome/changelog-2008.txt	                        (rev 0)
+++ trunk/BOOK/introduction/welcome/changelog-2008.txt	2011-11-18 21:53:07 UTC (rev 8981)
@@ -0,0 +1,173 @@
+BLFS Changelog 2008
+
+December 31st, 2008
+    [bdubbs] - Updated to alsa-1.0.18. alsa-firmware and
+    alsa-oss are still at 1.0.17.
+    [bdubbs] - Updated to tcsh-6.16.00.
+    [bdubbs] - Updated to libart_lgpl-2.3.20.
+    [bdubbs] - Updated to iso-codes-3.5.
+    [bdubbs] - Updated to LZO-2.03.
+
+December 30th, 2008
+    [bdubbs] - Updated to traceroute-2.0.12.
+    [bdubbs] - Updated to zip-3.0.
+    [bdubbs] - Updated to Python-2.6.1.
+    [bdubbs] - Update to sane-backends-1.0.19.  Added
+    scanner group.
+
+December 29th, 2008
+    [bdubbs] - Update to usbutils-0.73.
+    [bdubbs] - Added libusb-compat-0.1.0.
+    [thomas] - Fix download location of Ant
+    [thomas] - Update to dhcpcd-4.0.7
+
+December 28th, 2008
+    [bdubbs] - Updated to libusb-1.0.0.
+    [bdubbs] - Updated to glib-2.18.3.
+    [bdubbs] - Updated to libpng-1.2.34.
+    [bdubbs] - Removed GMP and MPFR since they are now in LFS.
+    [bdubbs] - Updated to hdparm-9.6.
+    [bdubbs] - Updated to mysql-5.1.30.
+
+December 27th, 2008
+    [bdubbs] - Changed PCI Utils to use uncompressed pci.ids file.
+    [ag] - Updated to fetchmail-6.3.9.
+    [ag] - Added a patch to imlib2-1.4.2 to fix
+      CVE-2008-5187.
+    [thomas] - Updated to Ant-1.7.1
+
+December 26th, 2008
+    [bdubbs] - Updated to fontconfig-2.6.0.
+    [bdubbs] - Updated to libmng-1.0.10.
+    [bdubbs] - Updated to sudo-1.7.0.
+    [bdubbs] - Updated to tk-8.5.6.
+    [bdubbs] - Updated to tcl-8.5.6.
+    [bdubbs] - Updated to imlib2-1.4.2.
+
+December 24th, 2008
+    [bdubbs] - Updated to openssh-5.1p1.
+    [bdubbs] - Updated to openssl-0.9.8i.
+    [ken] - Added libtheora-1.0.
+
+December 23th, 2008
+    [thomas] - Fixed some inaccuracies in dhcpcd.
+    [ken] - Updated to libxml2-2.7.2.
+
+December 21th, 2008
+    [thomas] - Updated to dhcpcd-4.0.4 (#2569).
+    [ken] - Referenced patches for cpio, id3lib, flac, cdrdao, gamin
+      to make them build again.
+
+December 20th, 2008
+    [ag] - Updated to curl-7.19.2.
+    [ag] - Updated to vim-7.2.
+    [ag] - Updated to zsh-4.3.9.
+    [thomas] - Updated to pcutils-3.0.3 (#2586).
+
+December 16th, 2008
+    [ken] - Update to xine-lib-0.15.1.
+
+December 6th, 2008
+    [ken] - Update to aspell-0.60.6.
+
+December 5th, 2008
+    [ken] - Update to mpg123-1.5.1.
+
+December 4th, 2008
+    [dj] - Added new required package xcb-util.
+    [ken] - Update to libdvdcss-1.2.10.
+
+December 3rd, 2008
+    [dj] - Removed all XFree86 and monlithic Xorg references.
+
+December 2nd, 2008
+    [ken] - Update to lame-398-2.
+    [ken] - Update to SDL-1.2.13.
+
+December 1st, 2008
+    [ken] - Update to libglade-2.6.3.
+    [ken] - Update to audacious-1.5.1 with audacious-plugins-1.5.1,
+    libmowgli-0.7.0 and libmcs-0.7.1.
+
+November 30th, 2008
+    [ken] - Update to libIDL-0.8.11.
+    [ken] - Update to dbus-1.2.4 and dbus-glib-0.76.
+    [ken] - Update to esound-0.2.40.
+
+November 28th, 2008
+    [ken] - Update to lcms-1.17.
+
+November 27th, 2008
+    [ken] - Updated to dvd+rw-tools-7.1.
+    [ken] - Updated to libpng-1.2.33, with the apng patch needed for firefox3.
+    [ken] - Updated to intltool-0.40.4.
+    [ken] - Updated to pcre-7.8.
+    [ken] - Updated to poppler-0.10.1 and poppler-data-0.2.1.
+    [ken] - Updated to cairo-0.8.4.
+    [ken] - Updated to glib-2.18.2, pango-1.22.2, atk-1.24.0, gtk+-2.14.4.
+
+November 26th, 2008
+    [dj] - Added lesstif to Mesa optional dependencies and added
+    '--enable-motif' to command explanations.
+    [dj] - Added instructions to exclude the use of evdev driver
+    when testing the xorg server.
+    [dj] - Moved /etc/X11 symlinks to x-setup page.
+    [dj] - Updated to evdev-2.0.7 and libpciaccess-0.10.5.
+
+November 25th, 2008
+    [dj] - Updated to libdrm-2.3.1.
+    [dj] - Updated to Mesa-7.2.
+    [dj] - Updated to libXau-1.0.4.
+    [dj] - Updated to xcb-proto-1.1.
+    [dj] - Updated to libxcb-1.1.
+    [dj] - Updated to luit-1.0.3.
+    [dj] - Updated to xkeyboard-config-1.4.
+    [dj] - Updated to xorg-server-1.5.3.
+    [dj] - Updated to Xorg-7.4.
+
+November 22nd, 2008
+    [thomas] - Update to cvs-1.11.23 (#2581).
+    [thomas] - Update to sudo-1.6.9p18 (#2573).
+
+November 19th, 2008
+    [thomas] - Update to FOP-0.95 (#2392 and #2566 for JAI location).
+
+November 14th, 2008
+    [thomas] - Fix download URL in nfs-utils (#2598).
+
+November 8th, 2008
+    [thomas] - Updated to pkg-config-0.23, fixes #2551
+    [thomas] - Updated to popt-1.14, fixes #2505
+    [thomas] - Updated to ed-1.1, fixes #2567
+    [thomas] - Updated to nfs-utils-1.1.4, fixes #2568
+    [thomas] - Updated to curl-7.19.0, fixes #2532
+    [thomas] - Updated to ntp-4.2.4p5
+    [thomas] - Fix a compiler issue (undefined NULL) in inetutils-1.5, fixes #2589
+
+November 1st, 2008
+    [Chris] - Removed obsolete reference to Coreutils
+    hostname patch from Net-Tools instructions.
+
+October 13th, 2008
+    [randy] - Updated to Whois-4.7.28.
+    [randy] - Updated to CrackLib-2.8.13.
+    [randy] - Modified all the Sourceforge download URLs to use
+    a newly created entity instead of a hard-coded URL.
+    [randy] - Updated to GPM-1.20.5.
+    [randy] - Updated all the LFS package versions (in the book
+    text, not the actual package updates) to current Development
+    LFS.
+
+October 3rd, 2008
+    [thomas] - Updated to wget-1.11.4. Fixes #2502.
+    [thomas] - Updated to fcron-3.0.4.
+
+October 2nd, 2008
+    [cwurst] - Updated to which-2.20. Fixes #2556.
+
+August 31st, 2008
+    [ag] - Updated to mutt-1.5.18.
+    [ag] - Updated to ed-1.0.
+
+August 24th, 2008
+    [randy] - Released BLFS Version 6.3.

Added: trunk/BOOK/introduction/welcome/changelog-2009.txt
===================================================================
--- trunk/BOOK/introduction/welcome/changelog-2009.txt	                        (rev 0)
+++ trunk/BOOK/introduction/welcome/changelog-2009.txt	2011-11-18 21:53:07 UTC (rev 8981)
@@ -0,0 +1,654 @@
+BLFS Changelog 2008
+
+December 31st, 2009
+    [wblaszcz] - Updated to gtksourceview-2.8.1.
+    [wblaszcz] - Updated to GStreamer Good Plug-ins-0.10.17 and
+    minor ammendments to gconf and gnome-doc-utils.
+
+December 30th, 2009
+    [bdubbs] - Updated to NASM-2.07.
+
+December 29th, 2009
+    [wblaszcz] - Updated to totem-pl-parser-2.28.2.
+    [wblaszcz] - Updated to Totem-2.28.4.
+    [wblaszcz] - Updated to gnome-power-manager-2.28.2.
+    [wblaszcz] - Updated to GDM-2.28.2 and minor ammendment to
+    gnome-panel.
+    [wblaszcz] - Removed GNOME VFS Monikers-2.15.3 from GNOME
+    Core.
+    [wblaszcz] - Updated to brasero-2.28.3.
+    [wblaszcz] - Updated to GNOME User Docs-2.28.2.
+    [wblaszcz] - Updated to Yelp-2.28.1 and minor ammendment to
+    gnome-session, gnome-control-center, gnome-applets, and
+    gnome-settings-daemon.
+
+December 28th, 2009
+    [wblaszcz] - Updated to Nautilus-2.28.4 and minor ammendment to
+    polkit.
+
+December 27th, 2009
+    [wblaszcz] - Updated to libgnomekbd-2.28.2 and some minor
+    ammendments to libgtop.
+    [wblaszcz] - Updated to GNOME Terminal-2.28.2.
+    [wblaszcz] - Updated to VTE-0.22.5 and some minor ammendments to
+    gnome-menus and libgweather.
+    [wblaszcz] - Updated to GNOME Desktop-2.28.2.
+    [wblaszcz] - Updated to GNOME Doc Utils-0.18.1.
+    [wblaszcz] - Updated to gvfs-1.4.3.
+    [wblaszcz] - Updated to gnome-keyring-2.28.2 and some minor
+    ammendments to brasero and guile.
+
+December 9th, 2009
+    [wblaszcz] - Updated to Pycairo-1.8.8.
+    [wblaszcz] - Updated to PyGObject-2.20.0.
+    [wblaszcz] - Updated to PyGTK-2.16.0.
+    [wblaszcz] - Updated to PyORBit-2.24.0.
+    [wblaszcz] - Updated to Gnome-Python-2.28.0.
+    [wblaszcz] - Added new package, brasero-2.28.2  and a minor
+    ammendment to Totem-2.28.1.
+
+December 9th, 2009
+    [wblaszcz] - Updated to Totem-2.28.1 and some minor ammendments
+    to gnome-intro.
+
+December 5th, 2009
+    [wblaszcz] - Added new package. totem-pl-parser-2.28.1.
+    [wblaszcz] - Updated to GMime-2.4.7.
+
+December 3rd, 2009
+    [wblaszcz] - Updated to GStreamer Good Plug-ins-0.10.16.
+    [wblaszcz] - Updated to GStreamer Base Plug-ins-0.10.25.
+    [wblaszcz] - Updated to GStreamer-0.10.25.
+
+November 25th, 2009
+    [wblaszcz] - Updated to Speex-1.2rc1.
+
+November 16th, 2009
+    [wblaszcz] - Added new package. gnome-power-manager-2.28.1.
+
+November 15th, 2009
+    [wblaszcz] - Added new package. xmlto-0.0.23.
+
+November 14th, 2009
+    [wblaszcz] - Added new package. libnotify-0.4.5.
+    [wblaszcz] - Updated to ConsoleKit-0.4.1.
+    [wblaszcz] - Updated to DeviceKit-power-012 and some minor
+    amendments to udev and acl.
+
+November 10th, 2009
+    [wblaszcz] - Added new package. udev-145.
+
+November 8th, 2009
+    [dj] - Updated cdrtools-2.01-glibc-conflicts-3.patch.
+    [dj] - Bumped xorg download releases to 7.5-2 to account for
+    dropped driver packages.
+    [wblaszcz] - Added new package. attr-2.4.44.
+    [wblaszcz] - Added new package. acl-2.2.48.
+    [wblaszcz] - Fixed up libcanberra.schemas file location in
+    libcanberra-0.18.
+
+November 3rd, 2009
+    [bdubbs] - Updated to seamonkey-2.0.  Removed enigmail from
+    seamonkey because the required compatibility updates have not
+    been finalized.  Note that enigmail has not supported 64-bit
+    builds in the past.
+
+November 2nd, 2009
+    [dj] - Updated to nspr-4.8.2.
+    [dj] - Corrected mozjs pkg-config files.
+
+October 31st, 2009
+    [dj] - Updated to libdrm-2.4.14.
+    [dj] - Updated to Mesa-7.6.
+    [dj] - Updated to xcb-util-0.3.6.
+    [dj] - Updated to Xorg-7.5.
+    [wblaszcz] - Added new package. polkit-gnome-0.94.
+
+October 27th, 2009
+    [wblaszcz] - Fixed up gnome-applets with stickynotes patch.
+
+October 26th, 2009
+    [wblaszcz] - Fixed up gir-repository dependencies.
+
+October 25th, 2009
+    [wblaszcz] - Updated to Metacity-2.28.0.
+    [wblaszcz] - Updated to libwnck-2.28.0.
+    [wblaszcz] - Updated to libsoup-2.28.1.
+    [wblaszcz] - Updated to GDM-2.28.1.
+    [wblaszcz] - Updated to GNOME Session-2.28.0.
+    [wblaszcz] - Updated to GNOME Themes-2.28.1.
+    [wblaszcz] - Updated to gnome-menus-2.28.0.1.
+    [wblaszcz] - Updated to libgnomeui-2.24.2.
+    [wblaszcz] - Updated to libgnome-2.28.0.
+    [wblaszcz] - Updated to GConf-2.28.0.
+    [wblaszcz] - Updated to GNOME Control Center-2.28.1.
+    [wblaszcz] - Updated to gnome-backgrounds-2.28.0.
+    [wblaszcz] - Updated to GNOME Applets-2.28.0.
+    [wblaszcz] - Updated to GTK Engines-2.18.4.
+    [wblaszcz] - Updated to libgnomekbd-2.28.0.
+    [wblaszcz] - Updated to GNOME Terminal-2.28.1.
+    [wblaszcz] - Updated to GNOME Icon Theme-2.28.0.
+    [wblaszcz] - Updated to libgweather-2.28.0.
+    [wblaszcz] - Updated to VTE-0.22.2.
+    [wblaszcz] - Updated to LibGTop-2.28.0.
+    [wblaszcz] - Updated to GNOME Virtual File System-2.24.2.
+    [wblaszcz] - Updated to GNOME Panel-2.28.0.
+    [wblaszcz] - Updated to libbonoboui-2.24.2.
+    [wblaszcz] - Updated to Nautilus-2.28.1.
+    [wblaszcz] - Updated to GNOME Settings Daemon-2.28.1.
+    [wblaszcz] - Updated to libbonobo-2.24.2.
+    [wblaszcz] - Updated to gvfs-1.4.1.
+    [wblaszcz] - Updated to GNOME Doc Utils-0.18.0.
+    [wblaszcz] - Updated to GNOME User Docs-2.28.0.
+    [wblaszcz] - Updated to Yelp-2.28.0.
+    [wblaszcz] - Updated to gnome-keyring-2.28.1.
+    [wblaszcz] - Updated to GNOME Desktop-2.28.0.
+    [wblaszcz] - Updated to Zenity-2.28.0.
+
+October 21st, 2009
+    [gdalziel] - Updated to GTK+-2.18.3. Thanks to Spinal for
+    submitting the information about libjpeg 7 and the fix.
+    [gdalziel] - Updated to hicolor-icon-theme-0.11.
+    [gdalziel] - Updated to ATK-1.28.0.
+    [gdalziel] - Updated to Pango-1.26.0.
+    [gdalziel] - Updated to Fontconfig-2.7.3.
+    [gdalziel] - Updated to FreeType-2.3.11.
+    [gdalziel] - Updated to libxslt-1.1.26.
+    [gdalziel] - Updated to libxml2-2.7.6.
+
+October 17th, 2009
+    [wblaszcz] - Updated to GnuTLS-2.8.4.
+    [wblaszcz] - Updated to EsounD-0.2.41.
+    [wblaszcz] - Updated to libglade-2.6.4.
+    [wblaszcz] - Updated to ISO Codes-3.11.
+    [wblaszcz] - Updated to libunique-1.1.2.
+    [wblaszcz] - Updated to GLib-2.22.0.
+    [wblaszcz] - Updated to icon-naming-utils-0.8.90.
+
+October 10th, 2009
+    [wblaszcz] - Added new package. libcanberra-0.18.
+    [wblaszcz] - Added new package. DeviceKit-003.
+    [wblaszcz] - Added new package. DeviceKit-power-009.
+
+October 8th, 2009
+    [Chris] - Various updates to Other Programming Tools page.
+    [wblaszcz] - Added new package. polkit-0.94.
+    [wblaszcz] - Added new package. libffi-3.0.8.
+    [wblaszcz] - Added new package. gir-repository-0.6.5.
+    [wblaszcz] - Added new package. gobject-introspection-0.6.5.
+    [wblaszcz] - Added new package. eggdbus-0.5.
+
+September 28th, 2009
+    [dj] - Added glibc patch for cdrdao.
+    [dj] - Updated glibc patch for cdrtools.
+
+September 27th, 2009
+    [dj] - Removed xkb from list of configuration files moved to
+    /etc/X11.
+    [dj] - Added Python dependency for xcb-proto.
+    [dj] - Corrected permissions of nss headers.
+    [dj] - Moved items not part of the official xorg distribution
+    to the correct sections of the book.
+    [dj] - Added sed to freeglut to remove -Werror from CFLAGS and
+    CXXFlags in FreeGLUT.
+    [dj] - Changed FreeGLUT required dependency to MesaLib instead
+    of X-Window-System.
+    [dj] - Updated to JDK-6u16.
+
+September 25th, 2009
+    [Chris] - Updated Organization page to reflect the book's
+    current layout, and various other text fixes/updates.
+
+September 22nd, 2009
+    [wblaszcz] - Fixed GDM greeter shutdown problem.
+
+September 21st, 2009
+    [wblaszcz] - Added new package. ConsoleKit-0.3.0.
+    [wblaszcz] - Added new package. gvfs-1.2.3.
+
+September 17th, 2009
+    [wblaszcz] - Fixed GDM greeter icon problem. Updated Rarian with correct localstatedir.
+
+September 16th, 2009
+    [gdalziel] - Updated to Poppler-0.12.0.
+    [gdalziel] - Updated to GPL Ghostscript-8.70.
+
+September 12th, 2009
+    [wblaszcz] - Updated gnome-menus-2.26.2 instructions.
+
+September 8th, 2009
+    [gdalziel] - Updated to GLib 2.20.5.
+    [gdalziel] - Updated to ALSA 1.0.21.
+    [gdalziel] - Updated to PCI Utilities-3.1.4.
+    [gdalziel] - Updated to libpng-1.2.39.
+
+September 6th, 2009
+    [dj] - Updated to Xulrunner-1.9.1.2 and Firefox-3.5.2.
+    [wblaszcz] - Patched GConf-2.26.2 and GDM-2.26.1 to fix a
+    hardcoded sysconfdir problem.
+
+September 5th, 2009
+    [wblaszcz] - Updated to GDM-2.26.1.
+
+September 2nd, 2009
+    [wblaszcz] - Added a patch to fix a compatibility issue between
+    libgnomekbd-2.26.0 and libxklavier-4.0.
+    [wblaszcz] - Added a patch to fix a compatibility issue between
+    gnome-control-center-2.26.0 and libxklavier-4.0.
+
+September 1st, 2009
+    [dj] - Corrected broken NSS patch - updated to
+    nss-3.12.4-standalone-2.patch.
+
+August 29th, 2009
+    [wblaszcz] - Updated to shared-mime-info-0.60.
+    [wblaszcz] - Updated to libxklavier-4.0.
+    [wblaszcz] - Updated to Zenity-2.26.0.
+    [dj] - Added missing NSS dependencies.
+
+August 28th, 2009
+    [dj] - Added nspr-4.8.
+    [dj] - Updated to nss-3.12.4.
+
+August 27th, 2009
+    [wblaszcz] - Updated to libwnck-2.26.2.
+
+August 26th, 2009
+    [wblaszcz] - Updated to Metacity-2.26.0.
+
+August 25th, 2009
+    [dj] - Updated to libdrm-2.4.12.
+    [dj] - Updated to Mesa-7.5.
+    [dj] - Updated Xorg-7.4 modules to latest stable
+    versions.
+    [dj] - Updated to xorg-server-1.6.3.
+    [dj] - Updated to xcb-proto-1.5.
+    [dj] - Updated to libxcb-1.4.
+    [dj] - Updated to xcb-util-0.3.5.
+    [dj] - Updated to pixman-0.15.20.
+    [dj] - Update to hal-0.5.12 and hal-info-20090414.
+
+August 20th, 2009
+    [wblaszcz] - Updated to GNOME User Docs-2.26.2.
+
+August 19th, 2009
+    [wblaszcz] - Updated to Yelp-2.26.0.
+
+August 18th, 2009
+    [wblaszcz] - Updated to GNOME Session-2.26.2.
+
+August 16th, 2009
+    [wblaszcz] - Updated to GNOME Applets-2.26.3.
+
+August 15th, 2009
+    [wblaszcz] - Updated to GNOME Control Center-2.26.0.
+
+August 14th, 2009
+    [wblaszcz] - Added new package. GNOME Settings Daemon-2.26.1
+
+August 13th, 2009
+    [gdalziel] - Updated to Lynx-2.8.7rel.1.
+    [gdalziel] - Updated to cURL-7.19.6.
+
+August 12th, 2009
+    [wblaszcz] - Updated to libgnomekbd-2.26.0.
+    [wblaszcz] - Updated to Nautilus-2.26.3.
+
+August 11th, 2009
+    [wblaszcz] - Updated to GNOME Panel-2.26.3.
+    [wblaszcz] - Updated to VTE-0.20.5.
+    [wblaszcz] - Updated to GNOME Terminal-2.26.3.1.
+    [wblaszcz] - Updated to LibGTop-2.26.1.
+
+August 10th, 2009
+    [gdalziel] - Updated to D-Bus GLib Bindings-0.82.
+    [gdalziel] - Updated to libexif-0.6.17.
+
+August 9th, 2009
+    [wblaszcz] - Updated to gnome-backgrounds-2.24.1. Added DocBook
+    dependency to Rarian. Move gail, eel, gnome-keyring, and GNOME Icon
+    Theme to different sections of the book.
+    [wblaszcz] - Updated to gnome-menus-2.26.2.
+    [wblaszcz] - Added new package. libgweather-2.26.2.1.
+
+August 8th, 2009
+    [gdalziel] - Updated to little cms-1.18a.
+    [wblaszcz] - Updated to GTK Engines-2.18.2.
+    [wblaszcz] - Updated to GNOME Themes-2.26.3.1.
+    [wblaszcz] - Updated to GNOME Doc Utils-0.16.1.
+    [wblaszcz] - Updated to GNOME Desktop-2.26.3.
+
+August 7th, 2009
+    [gdalziel] - Updated to Links-2.2.
+    [wblaszcz] - Updated to GNOME Icon Theme-2.26.0.
+    [wblaszcz] - Updated to libgnomeui-2.24.1.
+
+August 6th, 2009
+    [gdalziel] - Updated to Nano-2.1.10.
+    [gdalziel] - Updated to S-Lang-2.2.0.
+    [gdalziel] - Updated to JOE-3.7.
+    [gdalziel] - Updated to libIDL-0.8.13.
+    [gdalziel] - Updated to LessTif-0.95.2.
+    [wblaszcz] - Updated to gnome-keyring-2.26.3.
+
+August 5th, 2009
+    [gdalziel] - Updated to NTP-4.2.4p7. Added a patch to fix
+    MOD_NANO definition.
+    [dj] - Removed unnecessary convert-mans commands in shadow
+    instructions, and replaced invalid convert-mans commands with
+    equivalent iconv commands in MC.
+    [wblaszcz] - Updated to libgnomecanvas-2.26.0.
+    [wblaszcz] - Updated to libbonoboui-2.24.1.
+
+August 4th, 2009
+    [gdalziel] - Updated to Gperf-3.0.4.
+    [gdalziel] - Updated to ALSA-1.0.20.
+    [wblaszcz] - Updated to GConf-2.26.2.
+    [wblaszcz] - Updated to GNOME MIME Data-2.18.0.
+    [wblaszcz] - Updated to GNOME Virtual File System-2.24.1.
+    [wblaszcz] - Updated to libgnome-2.26.0.
+    [gdalziel] - Updated to FAAD2-2.7.
+    [gdalziel] - Updated to FAAC-1.28. Added a patch to fix a
+    function conflict with Glibc.
+
+August 2nd, 2009
+    [gdalziel] - Updated to Ed-1.4.
+    [gdalziel] - Updated to libquicktime-1.1.3.
+    [gdalziel] - Updated Xpdf to patch-level 3.
+
+August 1st, 2009
+    [gdalziel] - Updated to Fluxbox-1.1.1.
+    [gdalziel] - Updated to GPL Ghostscript-8.64. Removed ESP
+    Ghostscript and references to it. Thanks to Ken for the patches
+    and information about JasPer.
+
+July 31st, 2009
+    [gdalziel] - Updated to GTK+-2.16.5.
+    [gdalziel] - Updated to Pango-1.24.5.
+    [gdalziel] - Updated to cairo-1.8.8.
+    [gdalziel] - Added a patch to Cdrtools-2.01 to fix function
+    conflicts with Glibc.
+    [wblaszcz] - Added new package. PolicyKit-0.9.
+
+July 30th, 2009
+    [gdalziel] - Updated to Fontconfig-2.7.1.
+    [wblaszcz] - Updated to ORBit2-2.14.17.
+    [wblaszcz] - Updated to libbonobo-2.24.1.
+
+July 29th, 2009
+    [gdalziel] - Updated to libpcap-1.0.0.
+    [gdalziel] - Updated to D-Bus-1.2.16.
+    [gdalziel] - Updated to DocBook XSL Stylesheets-1.75.2.
+    [gdalziel] - Updated to NcFTP-3.2.3. Thanks to Spinal for the
+    report about the global config file.
+    [wblaszcz] - Updated to libsoup-2.26.3.
+
+July 28th, 2009
+    [gdalziel] - Updated to Shadow-4.1.4.2.
+    [gdalziel] - Updated to Linux-PAM-1.1.0.
+    [gdalziel] - Updated to usbutils-0.84. Thanks again to Matthew
+    the information.
+    [gdalziel] - Updated to pciutils-3.1.3. Thanks to Matthew for
+    the hint about install-lib.
+    [gdalziel] - Updated to desktop-file-utils-0.15.
+    [gdalziel] - Updated to Python-2.6.2.
+    [wblaszcz] - Added new package. libproxy-0.2.3
+
+July 27th, 2009
+    [gdalziel] - Updated to GnuPG-2.0.12. Added --docdir and
+    --enable-symcryptrun to command explanations.
+    [gdalziel] - Updated to pinentry-0.7.6.
+    [gdalziel] - Updated to libusb-compat-0.1.3.
+    [gdalziel] - Updated to libusb-1.0.2.
+    [wblaszcz] - Added new package. Rarian-0.8.1
+
+July 26th, 2009
+    [gdalziel] - Updated to libksba-1.0.7.
+    [gdalziel] - Updated to libassuan-1.0.5.
+    [gdalziel] - Updated to Fontconfig-2.7.0.
+    [gdalziel] - Updated to libpng-1.2.38.
+    [gdalziel] - Updated to pixman-0.15.18.
+    [gdalziel] - Updated to libjpeg-7.
+    [wblaszcz] - Added new package SQLite-3.6.16.
+    [wblaszcz] - Updated to libtasn1-2.2.
+
+July 25th, 2009
+    [gdalziel] - Updated to librsvg-2.26.0.
+    [gdalziel] - Updated to libcroco-0.6.2.
+    [gdalziel] - Updated to GLib-2.20.4.
+    [gdalziel] - Updated to ATK-1.26.0.
+
+July 23rd, 2009
+    [randy] - Removed unnecessary references to pkgconfig as it
+    is now in LFS.
+    [gdalziel] - Added new package ePDFView-0.1.7.
+    [gdalziel] - Updated to libmpeg2-0.5.1.
+    [wblaszcz] - Added new package libtasn1-2.1.
+
+July 22nd, 2009
+    [gdalziel] - Updated to Poppler-0.10.7. Added OpenJPEG and
+    GLib 2 to recommended dependencies and moved libjpeg and cairo to
+    recommended. Added --enable-xpdf-headers to command explanations.
+
+July 21st, 2009
+    [randy] - Added new package libunique-1.0.8, thanks to Wayne
+    Blaszczyk for contributing the patch.
+    [gdalziel] - Added sed to remove obsolete -fforce-mem from
+    libmad.
+
+July 20th, 2009
+    [gdalziel] - Added --enable-nasm to command explanations in
+    lame.
+    [gdalziel] - Updated to libmpeg3-1.8.
+    [gdalziel] - Updated to libvorbis-1.2.3.
+    [gdalziel] - Updated to libogg-1.1.4.
+
+July 19th, 2009
+    [bdubbs] - Update to popt-1.15.
+    [randy] - Added Berkeley DB dependencies as the package is no
+    longer built in LFS.
+
+July 18th, 2009
+    [ag] - Enable GDBM as the default header cache backend
+    for mutt.
+
+July 17th, 2009
+    [randy] - Commented out all unnecessary references to GDBM
+    as that package is now built in LFS.
+
+July 16th, 2009
+    [randy] - Added new package liboil-0.3.16, thanks to Wayne
+    Blaszczyk for contributing the patch.
+
+July 15th, 2009
+    [gdalziel] - Updated to XviD-1.2.2.
+    [ken] - Added a patch to libtiff to fix various vulnerabilities.
+
+July 10th, 2009
+    [gdalziel] - Added a patch to Mutt to fix an SMTP issue causing
+    Mutt to be unusable for scripted email.
+    [gdalziel] - Updated to ZSH-4.3.10
+
+July 7th, 2009
+    [gdalziel] - Updated to Mutt-1.5.20.
+
+July 6th, 2009
+    [gdalziel] - Added a note to Mutt about the use of GnuPG2.
+
+June 28th, 2009
+    [ag] - Updated to ed-1.3.
+    [ag] - Added a note to ZSH about disabling the use
+    of GDBM when multiple partitions are in use. Thanks to Guy Dalziel
+    for his patch.
+
+May 20th, 2009
+    [bdubbs] - Added a note to dash that creating a symlink to
+    sh will need to be reverted to bash when building LFS.  Changed
+    the role of the symlink instruction to 'nodump' for alfs.
+
+May 13th, 2009
+    [dj] - Updated to intltool-0.40.6.
+
+May 11th, 2009
+    [dj] - Updated to freetype-2.3.9.
+    [dj] - Corrected glib-1 dependency in pkg-config.
+    [dj] - Updated to PCRE-7.9.
+
+May 10th, 2009
+    [dj] - Updated to Shadow-4.1.3.1.
+    [dj] - Updated to Linux-PAM-1.0.4.
+    [dj] - Updated to openssl-0.9.8k.
+
+May 1st, 2009
+    [bdubbs] - Updated to doxygen-1.5.9.
+
+April 9th, 2009
+    [dj] - Removed Root Certificates page and added ca-bundle
+    instructions to OpenSSL page.
+
+March 26th, 2009
+    [ken] - Updated to gamin-0.1.10.
+
+March 25th, 2009
+    [ken] - Updated to shared-mime-info-0.23.
+
+March 24th, 2009
+    [ken] - Updated to icon-naming-utils-0.8.7.
+
+March 23rd, 2009
+    [ken] - Updated to mailx-12.4.
+    [ken] - Updated to giflib-4.1.6.
+
+March 12th, 2009
+    [dj] - Added Root Certificates page.
+    [dj] - Updated dependencies for Xorg Server to include pixman
+    and removed pixman from Xorg Libs wget list.
+    [dj] - Added Root Certificates as recommended dependency to
+    OpenSSL and changed installation path for ca-bundle.crt.
+    [ken] - Updated to firefox-3.0.7 / xulrunner-1.9.0.7.
+
+March 5th, 2009
+    [bdubbs] - Added a switch to aRts to prevent a build
+    problem.
+
+March 3rd, 2009
+    [randy] - Updated to D-BUS Python Bindings-0.83.0.
+
+March 2nd, 2009
+    [randy] - Updated to D-BUS GLib Bindings-0.80.
+    [randy] - Updated to D-BUS-1.2.12.
+    [randy] - Updated to ksh-2008-11-04.
+
+March 1st, 2009
+    [randy] - Added pkg-config as a required dependency of the
+    libusb-compat package, thanks to Matt for pointing it out.
+
+February 25th, 2009
+    [randy] - Added new package pixman-0.14.0.
+
+February 23rd, 2009
+    [randy] - Updated to libpng-1.2.35
+    [randy] - Updated to Libgcrypt-1.4.4
+
+February 22nd, 2009
+    [thomas] - Fix configure issues in a2ps.
+    [thomas] - Update to dhcpcd-4.0.11.
+
+February 19th, 2009
+    [randy] - Updated to libgpg-error-1.7.
+    [randy] - Added new package LZMA-Utils.
+    [ken] - Updated to cdparanoia-III-10.2.
+
+February 18th, 2009
+    [randy] - Replaced two patches with seds in the Python
+    instructions, also updated the dependencies and installed
+    programs sections.
+
+February 16th, 2009
+    [randy] - Updated to libxml2-2.7.3.
+    [randy] - Updated to Shadow-4.1.2.2.
+
+February 15th, 2009
+    [randy] - Updated to Linux-PAM-1.0.3.
+
+February 13th, 2009
+    [randy] - Updated to GLib-2.18.4.
+
+February 12th, 2009
+    [randy] - Added commands to the Tcl instructions to install
+    optional documentation.
+    [randy] - Updated to FreeType-2.3.8.
+    [randy] - Updated to OpenSSL-0.9.8j.
+
+February 11th, 2009
+    [randy] - Updated to GPM-1.20.6.
+
+February 9th, 2009
+    [randy] - Updated to Sysstat-8.0.4.1.
+
+February 8th, 2009
+    [ag] - Updated to ed-1.2. Added --bindir=/bin switch and
+    removed the make install-man command.
+    [ag] - Updated to reiserfs-3.6.21.
+
+January 29th, 2009
+    [robert] - Update url for Taglib on kdemultimedia page.
+    [ken] - Updated fribidi to 0.10.9.
+
+January 28th, 2009
+    [ag] - Fixed a sed command in Kdemultimedia, spotted by Robert
+    Connolly.
+    [ag] - Updated to mutt-1.5.19. Thanks to William Immendorf for
+    providing the patch.
+
+January 24th, 2009
+    [ag] - Updated to dash-0.5.5.1.
+    [ag] - Updated to gnupg-1.4.9. Remove setuid command.
+    [ag] - Updated to rxvt-unicode-9.06.
+
+January 20th, 2009
+    [ken] - Updated to gtk-doc-1.11.
+    [ken] - Updated to gstreamer-0.10.21 with gst-plugins-base-0.10.21,
+    gst-plugins-good-0.10.11 and gst-plugins-ugly-0.10.10.
+
+January 17th, 2009
+    [dj] - Updated to libIDL-0.8.12.
+
+January 15th, 2009
+    [bdubbs] - Updated link to URW Fonts in kdelibs.
+
+January 13th, 2009
+    [ken] - Added jasper-1.900.1.
+
+January 10th, 2009
+    [bdubbs] - Updated to doxygen-1.5.8.
+    [dj] - Removed XDM instructions from the X Window System
+    Components page.
+
+January 7th, 2009
+    [bdubbs] - Updated to kde-3.5.10/kdevelop-3.5.5.
+
+January 6th, 2009
+    [thomas] - Updated to apache-2.2.11.
+    [thomas] - Add anduin as download location to Ant.
+    [dj] - Removed duplicate libusb dependency from HAL.
+    [dj] - Specified only Xorg-7.4 libraries for dbus
+    dependency on Xorg.
+    [dj] - Added OpenSSL dependency to Xorg Server, and removed
+  invalid dependency for xcb-util.
+
+January 4th, 2009
+    [dj] - Updated to intltool-0.40.5.
+    [dj] - Specified only Xorg-7.4 libraries for lesstiff
+    dependency on Xorg.
+
+January 3rd, 2009
+    [bdubbs] - Updated to nas-1.9.1.
+
+January 1st, 2009
+    [bdubbs] - Updated qt4 to version 4.4.3.
+    [bdubbs] - Tweaked sane-backends instructions for
+    proper udev and gid settings.
+    [randy] - Updated to S-Lang-2.1.4.
+    [bdubbs] - Updated to subversion-1.5.4.
+    [bdubbs] - Updated to ruby-1.8.7-p72.

Added: trunk/BOOK/introduction/welcome/changelog-2010.txt
===================================================================
--- trunk/BOOK/introduction/welcome/changelog-2010.txt	                        (rev 0)
+++ trunk/BOOK/introduction/welcome/changelog-2010.txt	2011-11-18 21:53:07 UTC (rev 8981)
@@ -0,0 +1,872 @@
+
+December 29th, 2010
+    [ken] - Fixed unzip-6.0 for non-i?86 (fixes ticket
+    #3052.
+
+December 28th, 2010
+    [randy] - Updated the dcraw URL in the ImageMagick
+    instuctions.
+
+December 19th, 2010
+    [ken] Used a better patch (from upstream) to fix expat
+    vulnerabilities.
+    [ken] - Upgraded to freetype-2.4.4 (fixes ticket #3183).
+    [ken] - Upgraded to ghostscript-9.00 (fixes ticket
+    #3150. Many thanks to David Jensen and Randy for their 
+    assistance.
+
+December 9th, 2010
+    [randy] - Removed mentions of the obsolete mozilla plugin
+    from the librsvg instructions.
+    [randy] - Removed mentions of the obsolete
+    hal-device-manager program from the
+    HAL instructions.
+    [randy] - Updated to Samba-3.5.6. Added commands to copy Samba 
+    schema files to the OpenLDAP schema directory.
+
+December 8th, 2010
+    [randy] - Updated all libffi dependencies to use the BLFS
+    entity instead of external URLs, thanks to Juan Antonio Moreno
+    Carmona for pointing this out.
+    [randy] - Updated to Heimdal-1.4.
+
+December 5th, 2010
+    [randy] - Added documentation installation commands to the
+    libdaemon instructions.
+    [randy] - Added commands and explanations to the GConf package
+    for installations when $GNOME_PREFIX is not /usr.
+    [ken] - Corrected typo in ghostscript instructions (fixes ticket
+    #3211).
+
+December 3rd, 2010
+    [randy] - Removed redundant Expat dependency from the polkit
+    package.
+
+December 2nd, 2010
+    [randy] - Updated Perl module Archive::Zip to 1.30.
+    [randy] - Removed Perl Module
+    Digest::SHA as it is now a core module.
+    [randy] - Removed Perl Module
+    Module::Build as it is now a core module.
+    [randy] - Removed Perl Module
+    Compress::Zlib as it is now a core module.
+    [randy] - Updated Perl module Module::Info to 0.32.
+    [randy] - Updated Perl module Test::Pod::Coverage dependencies,
+    allowing the removal of Test::Simple from the
+    Perl Modules page as it is now a core module.
+    [randy] - Updated Perl module Pod::Coverage to 0.21.
+    [randy] - Updated Perl module Devel::Symdump to 2.08.
+    [randy] - Updated Perl module Test::Pod to 1.44.
+    [ken] - Altered instructions for ghostscript-8.71 to fix 32-bit
+    systems (fixes ticket #3133)
+
+December 1st, 2010
+    [randy] - Updated Perl module Tk to 804.029.
+    [randy] - Updated Perl module XML::Parser to 2.40.
+
+November 27th, 2010
+    [ken] - Added patch for expat-2.0.1 vulnerabilities (fixes
+    ticket #3117) - thanks to wagner17 for raising that.
+    [ken] - Corrected instructions to untar the fonts for
+    ghostscript-8.71 (fixes ticket #3128).
+
+November 26th, 2010
+    [randy] - Updated Xpdf to patch level 5 by creating a
+    consolidated patch from the five upstream patches.
+    [randy] - Added a warning note to the GTK+-2 package that if
+    the installation was done using a 'DESTDIR' method, then important
+    files were not installed, and give instructions how to create those
+    files.
+
+November 25th, 2010
+    [randy] - Added a note including a sed command to the
+object-introspection package that applies to anyone building
+    with Python-2.7 installed.
+
+November 24th, 2010
+    [ken] - removed a now-obsolete command from the mutt
+    instrucions, thanks to Mike Hollis for pointing it out.
+
+November 22nd, 2010
+    [randy] - Updated the patch to the Recode package to fix a
+    GCC compatibility issue.
+    [randy] - Updated the download URLs for the Recode and Expect
+    packages.
+
+November 20th, 2010
+    [ken] - Updated to postgresql-9.0.1 (fixes ticket #3160)
+
+November 19th, 2010
+    [ken] - Updated to mutt-1.5.21 (fixes ticket #3187)
+
+November 18th, 2010
+    [randy] - Updated to GLib-2.24.2.
+    [randy] - Updated to Expect-5.44.1.15 (5.45 has since been
+    released).
+    [randy] - Updated to desktop-file-utils-0.17.
+    [randy] - Added a patch to the Guile instructions to fix
+    breakage using newer compilers, also fixed the documentation
+    installation instructions.
+    [ken] - Updated to openssl-1.0.0b to fix CVE-2010-3864 
+    (fixes ticket #3146)
+
+November 17th, 2010
+    [randy] - Updated to Apache HTTPD-2.2.17.
+
+November 16th, 2010
+    [randy] - Updated to Popt-1.16.
+    [randy] - Updated to PCRE-8.10.
+
+November 15th, 2010
+    [randy] - Updated to OpenLDAP-2.4.23.
+    [ken] - clarified dependencies for ffmpeg and aspell,
+    thanks to Allard Welter for the report.
+
+November 12th, 2010
+    [randy] - Updated to MySQL-5.1.52.
+    [randy] - Updated to Apache-Ant-1.8.1.
+    [randy] - Updated to FOP-1.0.
+    [randy] - Updated to unixODBC-2.3.0.
+
+November 11th, 2010
+    [randy] - Updated to HTML Tidy-cvs_20101110.
+
+November 9th, 2010
+    [randy] - Added documentation installation commands to the
+    MesaLib instructions.
+    [randy] - Modified the libatomic_ops instructions so that the
+    documentation is installed in a versioned directory.
+
+November 8th, 2010
+    [randy] - Added optional dependencies for xmlto.
+    [randy] - Updated to Ed-1.5.
+
+November 6th, 2010
+    [randy] - Updated to DocBook XSL Stylesheets-1.76.1.
+    [randy] - Updated to Libgcrypt-1.4.6.
+
+November 5th, 2010
+    [randy] - Updated to Libgpg-error-1.10.
+    [randy] - Modified the acl instructions to support a DESTDIR
+    installation and modified permissions of installed library files to
+    standards.
+
+November 4th, 2010
+    [randy] - Modified the attr instructions to support a DESTDIR
+    installation, changed the method of creating a versioned
+    documentation directory, and modified permissions of installed
+    library files to standards.
+    [ken] - Updated to libxml2-2.7.7 (fixes ticket #3081)
+
+November 3rd, 2010
+    [ken] - Marked a few more old packages that build with LFS-6.7.
+
+November 2nd, 2010
+    [randy] - Updated to CrackLib-2.8.18.
+    [randy] - Updated to Linux-PAM-1.1.3.
+    [ken] - Updated to ffmpeg-0.6.1 (fixes ticket #2681)
+    [ken] - Updated to xine-lib-1.1.19 (fixes ticket #2825)
+
+October 31st, 2010
+    [ken] - Updated to nasm-2.09 (fixes ticket #3181)
+    [ken] - Added libvpx-v0.9.5 (fixes ticket #3154)
+
+October 28th, 2010
+    [ken] - Updated to Firefox-3.6.12 / Xulrunner-1.9.2.12.
+    [ken] - Updated to libogg-1.2.0 (fixes ticket #3151)
+    and libvorbis-1.3.1 (fixes ticket #3152)
+
+October 26th, 2010
+    [ken] - Updated to nspr-4.8.6 and nss-3.12.8 (fixes tickets
+    #3176 et seq.)
+    [ken] - Updated to Mpg123-1.12.4 (fixes ticket #2781)
+
+October 24th, 2010
+    [ken] - Updated to Libgsf-1.14.9 (fixes ticket #3170),
+    Goffice-0.8.10 (fixes ticket #2479)
+    and Gnumeric-1.10.11 (fixes ticket #2603)
+
+October 23rd, 2010
+    [ken] - Security updates - Poppler-0.14.4 (fixes ticket
+    #3166), Firefox-3.6.11 / Xulrunner-1.9.2.11 (fixes ticket
+    #3169), and Webkitgtk-1.2.5 (fixes ticket #3174)
+    with consequential updates to Poppler-data-0.4.3 
+    (fixes ticket #3106) and qlite-3.7.3 (fixes ticket
+    #3173).
+    [ken] - Updated to Abiword-2.8.6 (fixes ticket #2918)
+    Enchant-1.6.0 (fixes ticket #3155) and added wv-1.2.9.
+
+October 17th, 2010
+    [dj] - Added libatomic_ops-1.2.
+    [dj] - Updated to libdrm-2.4.21.
+    [dj] - Updated to libXau-1.0.6.
+    [dj] - Updated to xkeyboard-config-1.8.
+    [dj] - Updated to luit-1.0.5.
+    [dj] - Updated to MesaLib-7.8.2.
+    [dj] - Updated to xorg-server-1.8.2.
+    [dj] - Updated to Xorg 7.5-3 release packages.
+    [dj] - Updated to xterm-262.
+
+October 14th, 2010
+    [dj] - Removed FHS section of X Setup page and corrected
+    in the installation instructions for individual packages. Thanks to
+    <quote>linux fan</quote> for the suggestions.
+
+October 12th, 2010
+    [ken] - Updated to Gimp-2.6.8. Fixes ticket #2619
+    [dj] - Added system-auth to /etc/pam.d/su.
+
+October 10th, 2010
+    [ken] - Added new package, Babl-0.1.2. Fixes ticket #2627
+    [ken] - Added new package, Gegl-0.1.2. Fixes ticket #2628
+
+September 27th, 2010
+    [ken] - Marked a few packages that are known to be OK with LFS-6.7.
+
+September 26th, 2010
+    [dj] - Corrected Xorg font paths.
+    [dj] - Added note to cups page about the new CUPS USB backend
+    and usblp driver being incompatible.
+    [dj] - Updated to libidn-1.19.
+
+September 25th, 2010
+    [dj] - Added /etc/pam.d/system-* configuration files.
+    [dj] - Upgraded to cracklib-2.8.16.
+    [dj] - Upgraded to Linux-PAM-1.1.2.
+    [dj] - Upgraded to sudo-1.7.4p4.
+
+September 19th, 2010
+    [dj] - Updated to OpenOffice-3.2.1.
+    [dj] - Corrected post installation instructions in OpenOffice
+    for additional language tools, extensions, and icons.
+
+September 13th, 2010
+    [dj] - Updated to cups-1.4.4.
+    [dj] - Added cups-1.4.4-fix_broken_locking-1.patch.
+
+September 9th, 2010
+    [dj] - Updated to icedtea6-1.9-2-i586-bin.tar.bz2.
+    [ken] - Updated to Webkitgtk-1.2.4. Fixes ticket #3147.
+
+September 8th, 2010
+    [dj] - Added IcedTea6-1.9.
+    [dj] - Updated all jdk links to optionally use IcedTea6.
+
+September 6th, 2010
+    [wblaszcz] - Minor fix to HAL.
+
+August 31st, 2010
+    [wblaszcz] - Updated to UnRar-3.9.10. Fixes ticket #2742.
+    Updated dependencies for File Roller.
+
+August 30th, 2010
+    [wblaszcz] - Updated to GnuPG-2.0.15.
+    [wblaszcz] - Added new package, Vino-2.28.2.
+    [wblaszcz] - Added new package, Vinagre-2.30.2.
+
+August 29th, 2010
+    [wblaszcz] - Removed patch from GNOME Applets. Fixes ticket
+    #3143.
+    [wblaszcz] - Minor changes to cheese and
+    java-access-bridge.
+    [wblaszcz] - Minor fixes to udev.
+    [wblaszcz] - Minor fixes to gir-repository.
+    [wblaszcz] - Removed gnome-mount-0.8.
+    [wblaszcz] - Removed gnome-old-version.
+    [wblaszcz] - Added new package, gtk-vnc-0.3.10.
+    [wblaszcz] - Added new package, seahorse-plugins-2.30.1.
+    [wblaszcz] - Added new package, Seahorse-2.30.1.
+    [wblaszcz] - Added new package, GPGME-1.3.0.
+    [wblaszcz] - Updated to Libassuan-2.0.0 and fixed hamster-applet
+    link.
+    [wblaszcz] - Added new package, gnome-user-share-2.30.0.
+    [wblaszcz] - Added new package, mod_dnssd-0.6.
+    [wblaszcz] - Added new package, gnome-bluetooth-2.30.0.
+    [wblaszcz] - Updated to File Roller-2.30.2.
+
+August 22nd, 2010
+    [wblaszcz] - Added new package, hamster-applet-2.30.2.
+    [wblaszcz] - Added new package, mousetweaks-2.30.2.
+    [wblaszcz] - Updated from DeviceKit-power-012 to
+    UPower-0.9.1.
+    [wblaszcz] - Added new package, gnome-system-tools-2.30.2.
+    [wblaszcz] - Added new package, liboobs-2.30.1.
+    [wblaszcz] - Added new package, gnome-nettool-2.30.0.
+    [wblaszcz] - Added new package, Empathy-2.30.2.
+    [wblaszcz] - Added new package, deskbar-applet-2.30.1.
+    [wblaszcz] - Added new package, dasher-4.11.
+    [wblaszcz] - Added new package, cheese-2.30.1.
+    [wblaszcz] - Added new package, alacarte-0.13.1.
+    [wblaszcz] - Updated to Zenity-2.30.0 and move it into the core
+    section.
+    [wblaszcz] - Updated to Yelp-2.30.1.
+    [wblaszcz] - Updated to Totem-2.30.2.
+    [wblaszcz] - Updated to totem-pl-parser-2.30.1.
+    [wblaszcz] - Updated to Orca-2.30.2.
+    [wblaszcz] - Updated to Nautilus-2.30.1.
+    [wblaszcz] - Updated to Metacity-2.30.1.
+    [wblaszcz] - Updated to libwnck-2.30.2.
+    [wblaszcz] - Updated to libsoup-2.30.2.
+    [wblaszcz] - Updated to libgweather-2.30.2.
+    [wblaszcz] - Updated to libgnomekbd-2.30.1 and removed unused
+    patch file from gnome-panel.
+
+August 21st, 2010
+    [wblaszcz] - Updated to gvfs-1.6.2.
+    [wblaszcz] - Updated to gucharmap-2.30.2.
+    [wblaszcz] - Updated to GtkHTML-3.30.2.
+    [wblaszcz] - Updated to GOK-2.30.0.
+    [wblaszcz] - Updated to GNOME Utilities-2.30.0.
+    [wblaszcz] - Updated to GNOME User Docs-2.30.1.
+    [wblaszcz] - Updated to GNOME Themes-2.30.2.
+    [wblaszcz] - Updated to GNOME Terminal-2.30.2.
+    [wblaszcz] - Updated to GNOME Settings Daemon-2.30.2.
+    [wblaszcz] - Updated to GNOME Session-2.30.2.
+    [wblaszcz] - Updated to gnome-screensaver-2.30.0.
+    [wblaszcz] - Updated to Gnome-Python-Desktop-2.30.2.
+    [wblaszcz] - Updated to gnome-power-manager-2.30.1.
+    [wblaszcz] - Updated to GNOME Panel-2.30.2.
+    [wblaszcz] - Updated to gnome-menus-2.30.2.
+    [wblaszcz] - Updated to GNOME Media-2.30.0.
+    [wblaszcz] - Updated to GNOME Icon Theme-2.30.3.
+    [wblaszcz] - Updated to GNOME Games-2.30.2.
+
+August 19th, 2010
+    [wblaszcz] - Updated from DeviceKit-disks-009 to udisks-1.0.1.
+    Updated to gnome-disk-utility-2.30.1.
+    [wblaszcz] - Updated to GNOME Desktop-2.30.2.
+    [wblaszcz] - Updated to gnome-backgrounds-2.30.0.
+    [wblaszcz] - Updated to GNOME Applets-2.30.0.
+    [wblaszcz] - Made changes to gnome-keyring-2.30.3. Fixes ticket
+    #3090.
+    [wblaszcz] - Updated to gedit-2.30.3.
+    [wblaszcz] - Updated to GDM-2.30.2.
+
+August 18th, 2010
+    [wblaszcz] - Updated to GConf Editor-2.30.0.
+
+August 17th, 2010
+    [wblaszcz] - Updated to Evolution-2.30.2.
+    [wblaszcz] - Updated to Evolution Data Server-2.30.2.1.
+    [wblaszcz] - Updated to Evince-2.30.2.
+    [wblaszcz] - Updated to udev-151.
+
+August 16th, 2010
+    [wblaszcz] - Updated to Epiphany-2.30.2.
+    [wblaszcz] - Updated to EOG-2.30.2.
+    [wblaszcz] - Updated to Ekiga-3.2.7.
+    [wblaszcz] - Updated to GNOME Control Center-2.30.1.
+    [wblaszcz] - Updated to bug-buddy-2.30.0.
+    [wblaszcz] - Updated to brasero-2.30.2.
+    [wblaszcz] - Updated to libgnomeui-2.24.3. Fixes ticket
+    #3093.
+    [wblaszcz] - Added new package, libgnome-keyring-2.30.1.
+    [wblaszcz] - Updated to gnome-keyring-2.30.3.
+    [wblaszcz] - Updated to libgnomecanvas-2.30.1.
+    [wblaszcz] - Updated to libgnome-2.30.0.
+
+August 15th, 2010
+    [wblaszcz] - GNOME update prep. (Changed gnome-version to
+    gnome-old-version)
+
+August 14th, 2010
+    [wblaszcz] - Updated to PyGtkSourceView-2.10.1,
+    PyGObject-2.21.3, PyGTK-2.17.0, and Gnome-Python-2.28.1. Minor change
+    to SQLite
+    [wblaszcz] - Updated to ptlib-2.6.7.
+    [wblaszcz] - Updated to opal-3.6.8 and minor change to
+    D-BUS.
+    [wblaszcz] - Updated to clutter-gtk-0.10.4.
+    [wblaszcz] - Updated to clutter-1.2.10.
+    [wblaszcz] - Updated to gobject-introspection-0.6.14.
+    [wblaszcz] - Added new package, telepathy-farsight-0.0.4.
+    [wblaszcz] - Added new package, Farsight2-0.0.12.
+    [wblaszcz] - Added new package, libnice-0.0.8.
+    [wblaszcz] - Updated to Intltool-0.41.1.
+    [wblaszcz] - Updated to system-tools-backends-2.9.4 and minor
+    changes to Poppler.
+    [wblaszcz] - Updated to libxklavier-5.0.
+    [wblaszcz] - Updated to gtkmm-2.20.3.
+    [wblaszcz] - Updated to pangomm-2.26.2.
+    [wblaszcz] - Updated to glibmm-2.24.2.
+    [wblaszcz] - Updated to libsigc++-2.2.8.
+    [wblaszcz] - Updated to libgnomeprintui-2.18.5.
+    [wblaszcz] - Updated to libgnomeprint-2.18.7.
+    [wblaszcz] - Updated to VTE-0.24.2.
+    [wblaszcz] - Updated to Sound Juicer-2.28.2.
+    [wblaszcz] - Added new package, nautilus-sendto-2.28.4.
+    [wblaszcz] - Added new package, telepathy-glib-0.9.2.
+    [wblaszcz] - Updated to librsvg-2.26.3.
+    [wblaszcz] - Updated to LibGTop-2.28.1.
+    [wblaszcz] - Updated to libgail-gnome-1.20.3.
+    [wblaszcz] - Updated to gtksourceview-2.10.4.
+    [wblaszcz] - Updated to GTK Engines-2.20.1.
+    [wblaszcz] - Updated to GNOME System Monitor-2.28.1 and minor
+    changes to GNOME Speech.
+    [wblaszcz] - Updated to GNOME Magnifier-0.16.1.
+    [wblaszcz] - Updated to GNOME Netstatus-2.28.1.
+    [wblaszcz] - Updated to gcalctool-5.30.2.
+
+August 12th, 2010
+    [wblaszcz] - Added new package, avahi-0.6.25. Fixes ticket
+    #1992.
+    [wblaszcz] - Added new package, libdaemon-0.14.
+    [wblaszcz] - Updated to GNOME Doc Utils-0.20.1.
+    [wblaszcz] - Updated to libbonoboui-2.24.3. Fixes ticket
+    #3093.
+    [wblaszcz] - Updated to libbonobo-2.24.3.
+    [wblaszcz] - Updated to libart_lgpl-2.3.21.
+    [wblaszcz] - Updated to LibIDL-0.8.14.
+    [wblaszcz] - Updated to Audio File-0.2.7.
+    [wblaszcz] - Updated to ORBit2-2.14.18.
+    [ken] - Revert reinstatement of gail, it is now in Gtk+.
+
+August 11th, 2010
+    [wblaszcz] - Updated to Pango-1.28.1.
+    [wblaszcz] - Updated to GTK+-2.20.1.
+    [wblaszcz] - Updated to GLib-2.24.1. Fixes ticket #3111.
+    [wblaszcz] - Updated to ATK-1.30.0.
+    [wblaszcz] - Updated to AT SPI-1.30.1.
+    [wblaszcz] - Updated to GConf-2.28.1.
+    [wblaszcz] - Updated to GNOME Virtual File System-2.24.3.
+    [ken] - Updated to tiff-3.9.4.  Fixes ticket #3139.
+    [ken] - Updated to webkitgtk+-1.2.3 and reinstate gail (updated
+    to 1.22.3) which is now a required dependency.  Fixes ticket
+    #3138.
+
+August 9th, 2010
+    [wblaszcz] - Updated to shared-mime-info-0.70. Fixes ticket
+    #2974.
+
+August 6th, 2010
+    [ken] - Internal changes - add some entities for when packages
+    have been updated using newer versions of the LFS book.
+
+August 3rd, 2010
+    [ken] - Updated to libpng-1.2.44.  Fixes ticket #3131.
+    [ken] - Updated to firefox-3.6.8 / xulrunner-1.9.2.8.  Fixes
+    ticket #3071.
+
+July 31st, 2010
+    [bdubbs] - Updated to mysql-5.1.49. Fixes ticket #3104.
+    [bdubbs] - Added optional dependency Net::HTTP to wget.
+
+June 12th, 2010
+    [wblaszcz] - Added required dependency Net::DBus to
+    system-tools-backends.
+    [wblaszcz] - Fixed up sysconfdir to gucharmap and at-spi.
+
+June 9th, 2010
+    [wblaszcz] - Updated patch for GDM-2.28.2.
+
+June 8th, 2010
+    [wblaszcz] - Patched gir-repository-0.6.5 to fix up
+    DBusGLib-1.0.gir.
+
+June 5th, 2010
+    [wblaszcz] - Updated to Evolution-2.28.2.
+
+June 3rd, 2010
+    [wblaszcz] - Added new package, Eject-2.1.5.
+
+May 27th, 2010
+    [wblaszcz] - Updated to XScreenSaver-5.11.
+
+May 26th, 2010
+    [wblaszcz] - Updated dependency list for ptlib-2.6.5.
+
+May 25th, 2010
+    [wblaszcz] - Added new package, notification-daemon-0.4.0.
+    [wblaszcz] - Added new package, libsexy-0.1.11.
+    [wblaszcz] - Moved libnotify to a more appropriate section.
+
+May 16th, 2010
+    [wblaszcz] - added patch to libmusicbrainz-2.1.5 and minor fixes
+    to gnome-disk-utility and apache-ant.
+
+May 15th, 2010
+    [wblaszcz] - Updated to GTK-Doc-1.14 and minor formatting
+    changes to docbook-dsssl, sgml-common, docbook-utils, and tcl.
+
+May 1st, 2010
+    [wblaszcz] - Minor formatting changes to python, sqlite and some
+    dependency changes to gtk-doc, libdrm, and gnome-disk-utility.
+    [wblaszcz] - Updated to Orca-2.28.2.
+
+April 30th, 2010
+    [wblaszcz] - Minor ammendment in gnome-screensaver with
+    xscreensaver instructions.
+    [wblaszcz] - Updated to libgail-gnome-1.20.1.
+    [wblaszcz] - Updated to Java Access Bridge-1.26.2.
+
+April 29th, 2010
+    [wblaszcz] - Updated to GOK-2.28.1.
+    [wblaszcz] - Updated to GNOME Speech-0.4.25.
+
+April 26th, 2010
+    [wblaszcz] - Added new package, gnome-disk-utility-2.28.1.
+
+April 25th, 2010
+    [wblaszcz] - Added new package, DeviceKit-disks-009.
+    [randy] - Updated to Gutenprint-5.2.5.
+
+April 24th, 2010
+    [wblaszcz] - Added new package, libatasmart-0.17.
+    [wblaszcz] - Added new package, sg3_utils-1.29.
+    [wblaszcz] - Added new package, Parted-2.2.
+
+April 13th, 2010
+    [wblaszcz] - Added new package, Device-mapper-1.02.45.
+
+April 12th, 2010
+    [wblaszcz] - Updated to GNOME Magnifier-0.15.9.
+
+April 11th, 2010
+    [wblaszcz] - Removed GNOME Keyring Manager-2.18.0.
+    [wblaszcz] - Removed GAIL-1.18.0 and minor dependency
+    ammendments to gtkhtml, webkitgtk, and libgtkhtml.
+    [wblaszcz] - Removed EEL-2.18.3.
+    [wblaszcz] - Updated to AT SPI-1.28.1.
+
+April 10th, 2010
+    [wblaszcz] - Removed Nautilus CD Burner-2.18.2.
+    [wblaszcz] - Removed unrecognized options: --enable-inotify from
+    gnome-menus.
+    [wblaszcz] - Updated to Sound Juicer-2.28.1 and minor ammendment
+    to GNOME Media.
+    [wblaszcz] - Updated to gucharmap-2.28.2.
+
+April 9th, 2010
+    [wblaszcz] - Removed gnome-volume-manager-2.17.0.
+    [wblaszcz] - Updated to GNOME Utilities-2.28.1.
+    [wblaszcz] - Updated to GNOME System Monitor-2.28.0.
+
+April 8th, 2010
+    [wblaszcz] - Added new package, gtkmm-2.18.2.
+    [wblaszcz] - Added new package, pangomm-2.26.0.
+    [wblaszcz] - Added new package, cairomm-1.6.2.
+    [wblaszcz] - Added new package, glibmm-2.22.1.
+
+April 7th, 2010
+    [randy] - Updated to liboil-0.3.17.
+    [randy] - Updated to Qt-4.5.3.
+    [randy] - Updated to cpio-2.11.
+    [randy] - Changed the SQLite package from optional to required
+    in the Subversion instructions.
+    [randy] - Updated to ISO Codes-3.15.
+    [randy] - Updated to Imlib2-1.4.3.
+
+April 6th, 2010
+    [wblaszcz] - Updated to GNOME Netstatus-2.28.0.
+    [wblaszcz] - Updated to File Roller-2.28.2.
+    [wblaszcz] - Updated to Evince-2.28.2.
+
+April 5th, 2010
+    [wblaszcz] - Updated to Ekiga-3.2.6.
+
+April 3rd, 2010
+    [randy] - Minor tweaks to the Xulrunner instructions.
+
+April 2nd, 2010
+    [randy] - Updated to Poppler-0.12.4.
+
+March 30th, 2010
+    [randy] - Added commands and explanations to rebuild the
+    /usr/share/info/dir file in the MySQL instructions.
+    [randy] - Added commands and explanations to rebuild the
+    /usr/share/info/dir file in the GPerf instructions.
+    [randy] - Updated to Graphviz-2.26.3.
+    [randy] - Added a parameter to the configure command and
+    accompanying explanatory text to the libgsf instructions.
+    [randy] - Updated the docdir variable in the Doxygen
+    instructions, thanks to David Jensen for the patch.
+    [randy] - Updated to Ruby-1.9.1-p376.
+    [randy] - Updated to Subversion-1.6.9.
+    [ag] - Added a sed command to the S-Lang instructions to fix
+    a buffer overflow bug.
+    [randy] - Updated to Apache HTTPD-2.2.15.
+    [randy] - Updated to OpenSSL-0.9.8n.
+    [randy] - Updated to SQLite-3.6.23.
+
+March 29th, 2010
+    [randy] - Added a parameter to the SQLite configure command so
+    that it builds in threadsafe mode, thanks to David Jensen for
+    pointing out that it is required.
+
+March 28th, 2010
+    [randy] - Updated to gobject-introspection-0.6.8.
+    [randy] - Updated to usbutils-0.86.
+    [randy] - Updated to HAL-0.5.14.
+    [randy] - Updated to libusb-1.0.6.
+    [randy] - Updated to Samba-3.5.1.
+
+March 25th, 2010
+    [randy] - Replaced a patch with a sed command in the FLAC
+    instructions.
+
+March 24th, 2010
+    [randy] - Updated all instances of the dependency package
+    "libcap" to the current "libcap2" version maintained at
+    kernel.org.
+    [randy] - Modified the Heimdal instructions to reflect that a
+    newer version of E2fsprogs than is used in LFS-6.5 is required
+    (replaces the text that used a patch to E2fsprogs that did the same
+    thing).
+
+March 23rd, 2010
+    [randy] - Updated to GnuTLS-2.8.6.
+    [randy] - Updated to libtasn1-2.5.
+
+March 22nd, 2010
+    [randy] - Updated to SLIB-3b2.
+    [randy] - Removed parameters from the Guile configure command
+    as they are all the default settings.
+    [randy] - Fixed broken documentation installation commands in
+    the SQLite instructions, thanks to Juan Antonio Moreno Carmona for
+    the report.
+
+March 17th, 2010
+    [randy] - Updated to NASM-2.08.
+    [randy] - Modified the EsoundD instructions to put the docs in
+    the proper spot.
+
+March 16th, 2010
+    [randy] - Updated to Little CMS-1.19.
+
+March 15th, 2010
+    [randy] - Updated to Sendmail-8.14.4
+    [randy] - Updated to OpenLDAP-2.4.21
+    [randy] - Updated to PostgreSQL-8.3.10
+    [randy] - Updated to PHP-5.3.2
+    [randy] - Updated to GPL Ghostscript-8.71
+    [randy] - Updated to CUPS-1.4.2
+
+March 14th, 2010
+    [randy] - Added a sed command from upstream to the Heimdal
+    instructions to fix a multiple declaration.
+
+March 12th, 2010
+    [randy] - Updated to Heimdal-1.3.1.
+
+March 10th, 2010
+    [randy] - Updated to PCIUtils-3.1.7.
+    [randy] - Updated Tcl and Tk to version 8.5.8.
+
+March 9th, 2010
+    [randy] - Updated to cURL-7.20.0.
+
+March 7th, 2010
+    [bdubbs] - Updated to autofs-5.0.5.
+    [randy] - Updated to libidn-1.17.
+    [randy] - Updated to libexif-0.6.19.
+    [bdubbs] - Updated to libgsf-1.14.17.
+    [randy] - Updated to ACL-2.2.49.
+    [bdubbs] - Updated to whois-5.0.1.
+    [randy] - Updated the ACL, ATTR, and Tcsh package download
+    URLs.
+    [randy] - Updated to GTK+-2.18.7.
+    [randy] - Updated to cairo-1.8.10.
+    [randy] - Updated to GLib-2.22.4.
+    [randy] - Updated to LibTIFF-3.9.2.
+    [randy] - Updated to GTK-Doc-1.12.
+    [bdubbs] - Update to iptables-1.4.7.
+    [bdubbs] - Added additional information about
+    configuring USB devices.
+    [randy] - Updated to Freeglut-2.6.0.
+    [randy] - Added a patch to the Expect instructions so that it
+    is compatible with Tcl-8.5.6.
+    [randy] - Added a patch to the Python instructions so that it
+    is compatible with Berkeley-DB-4.8.26.
+    [randy] - Updated to Berkeley-DB-4.8.26.
+    [randy] - Updated to Apache Ant-1.8.0.
+    [randy] - Updated to HTML Tidy-cvs_20100306.
+    [wblaszcz] - Added new package, opal-3.6.6.
+
+March 6th, 2010
+    [randy] - Updated to JUnit-4.8.1.
+    [randy] - Updated to Cyrus-SASL-2.1.23, along with fixing a
+    GCC-4 build issue, and changing permissions on the state dir. Thanks
+    to Claus Regelmann for reporting the permissions problem.
+
+March 5th, 2010
+    [randy] - Updated to Tcsh-6.17.00.
+    [randy] - Added a sed command and its explanation to the
+    OpenSSH instructions that was inadvertently removed.
+
+March 2nd, 2010
+    [randy] - Modified the dependencies for the FOP package and
+    updated the hyphenation patterns.
+
+March 1st, 2010
+    [wblaszcz] - Updated to EOG-2.28.2.
+
+February 27th, 2010
+    [randy] - Updated to XML-Parser-2.36.
+    [dj] - Removed incorrect (unneeded) instructions to install
+    Thunderbird headers, and re-enabled build of enigmail extension in
+    Thunderbird build.
+    [dj] - Corrected symlinks for xulrunner libs.
+    [dj] - Installed additional NSS utilities needed by other
+    packages.
+    [dj] - Removed unneeded files installed by NSPR.
+
+February 26th, 2010
+    [randy] - Added an optional dependency to the XSL Stylesheets
+    and modified the installation command to install additional
+    stylesheets.
+
+February 21st, 2010
+    [randy] - Updated to Fontconfig-2.8.0.
+    [randy] - Updated to Freetype-2.3.12.
+    [bdubbs] - Updated to doxygen-1.6.3.
+
+February 20th, 2010
+    [randy] - Modified the libxml2 instructions to remove the
+    mention of the optional testsuite as it will cause the tests to
+    fail.
+
+February 18th, 2010
+    [dj] - Updated to Thunderbird-3.0.1.
+    [randy] - Updated to GCC-4.4.1.
+    [dj] - Updated to Firefox-3.6/XULRunner-1.9.2.
+    [dj] - Updated CA Certificates to 3.12.5.
+    [dj] - Updated to NSPR-4.8.3.
+    [dj] - Updated to NSS-3.12.5.
+
+February 15th, 2010
+    [randy] - Updated to SQLite-3.6.22.
+
+February 14th, 2010
+    [dj] - Updated CA Certificates to 3.12.4.5.
+    [randy] - Updated to UnZip-6.0.
+    [randy] - Updated to Sudo-1.7.2p3.
+    [randy] - Updated to Sysstat-9.0.6.
+    [randy] - Updated to wget-1.12.
+    [randy] - Updated to Inetutils-1.6.
+    [randy] - Updated to Linux-PAM-1.1.1.
+    [randy] - Updated to CrackLib-2.8.15.
+    [randy] - Updated to OpenSSL-0.9.8l.
+    [randy] - Updated to libpng-1.2.42.
+
+February 13th, 2010
+    [randy] - Updated the JDK Binary Installation to
+    JDK6 Update 18.
+
+February 12th, 2010
+    [randy] - Removed obsolete configure parameters and information
+    from the libjpeg instructions.
+
+February 11th, 2010
+    [randy] - Corrected the GPM download URL.
+
+February 3rd, 2010
+    [ag] - Moved S-Lang under the Programming section.
+    [ag] - Added the optional --with-slang switch in Mutt
+    instructions.
+    [ag] - Updated to S-Lang-2.2.2.
+
+January 28th, 2010
+    [bdubbs] - Updated to mysql-5.1.42.
+
+January 27th, 2010
+    [ag] - Applied two patches to ePDFView-0.1.7.
+    [dj] - Moved /usr/X11R6 compatibility symlink to xorg-libs
+    page.
+
+January 26th, 2010
+    [dj] - Modified LessTif instructions to account for alternate
+    Xorg installation prefix.
+    [dj] - Updated Xorg library dependencies.
+
+January 19th, 2010
+    [wblaszcz] - Updated to gnome-mount-0.8.
+
+January 15th, 2010
+    [wblaszcz] - Added new package, ptlib-2.6.5.
+    [wblaszcz] - Added new package, libsigc++-2.2.4.2.
+
+January 14th, 2010
+    [wblaszcz] - Updated to bug-buddy-2.28.0.
+    [wblaszcz] - Added new package, libelf-0.8.13 and minor
+    ammendments to nautilus and enchant.
+
+January 13th, 2010
+    [wblaszcz] - Updated to system-tools-backends-2.8.1.
+    [wblaszcz] - Updated to libgnomecups-0.2.3.
+    [wblaszcz] - Updated to GtkHTML-3.28.2.
+    [wblaszcz] - Removed gnome-audio-2.0.0.
+
+January 12th, 2010
+    [wblaszcz] - Updated to Evolution Data Server-2.28.2.
+    [wblaszcz] - Added new package, libical-0.43 and minor
+    ammendments to webkitgtk and enchant.
+    [bdubbs] - Removed the package managment page
+    added in  error.  The page has been moved to LFS.
+
+January 11th, 2010
+    [wblaszcz] - Updated to Epiphany-2.28.2.
+    [wblaszcz] - Added new package, WebKitGTK+-1.1.15.1 and minor
+    ammendments to ICU.
+    [wblaszcz] - Updated to gedit-2.28.2.
+
+January 10th, 2010
+    [wblaszcz] - Added new package, ICU-4.2.1 and some minor
+    ammendments to samba3-client, rsync-client, cyrus-sasl,
+    gnome-screensaver, python-modules, and scrollkeeper.
+    [bdubbs] - Added back the package management page.
+
+January 8th, 2010
+    [wblaszcz] - Added new package, PyGtkSourceView-2.8.0 and
+    updated to Gnome-Python-Desktop-2.28.0.
+    [ag] - Updated to sudo-1.7.2p2.
+    [ag] - Updated to libtheora-1.1.1.
+    [ag] - Apply a sed to procmail to rename the internal
+    getline function, to avoid conflict with getline from glibc.
+    [ag] - Updated to curl-7.19.7.
+    [ag] - Updated to fetchmail-6.3.13.
+
+January 7th, 2010
+    [wblaszcz] - Updated to gnome-screensaver-2.28.0.
+    [wblaszcz] - Added new package, enchant-1.5.0.
+
+January 6th, 2010
+    [wblaszcz] - Updated to GConf Editor-2.28.0.
+    [wblaszcz] - Updated to gcalctool-5.28.2 and minor ammendment
+    to udev.
+    [ag] - Updated to gnutls-2.8.5.
+    [ag] - Updated to libgcrypt-1.4.5.
+    [ag] - Updated to libtasn1-2.3.
+
+January 5th, 2010
+    [ag] - Updated to python-2.6.4.
+    [ag] - Updated to pcre-8.00.
+    [ag] - Updated to ruby-1.8.7-p248.
+    [ag] - Updated to xterm-253.
+    [ag] - Updated to guile-1.8.7.
+    [ag] - Updated to rsync-3.0.7.
+    [ag] - Updated to openssh-5.3p1.
+    [ag] - Updated to rxvt-unicode-9.07.
+    [wblaszcz] - Updated to GNOME Games-2.28.2 and a minor
+    ammendment to ggz-client-libs.
+
+January 4th, 2010
+    [wblaszcz] - Added new package, ggz-client-libs-0.0.14.1.
+    [wblaszcz] - Added new package, libggz-0.0.14.1.
+
+January 3rd, 2010
+    [wblaszcz] - Added new package, clutter-gtk-0.10.2.
+    [wblaszcz] - Added new package, clutter-1.1.2.
+
+January 2nd, 2010
+    [wblaszcz] - Updated to GNOME Media-2.28.1 and minor ammendments
+    to gtk+2 and gobject-introspection.
+    [wblaszcz] - Updated to libgnomeprintui-2.18.4 and minor
+    ammendment to libgnomeprint.
+
+January 1st, 2010
+    [wblaszcz] - Updated to libgnomeprint-2.18.6 and minor
+    ammendments to zenity, metacity, and libwnck.
+    [wblaszcz] - Updated to libsoup-2.28.2.
+    [wblaszcz] - Updated to Pango-1.26.2.
+    [wblaszcz] - Updated to GTK+-2.18.5.
+    [wblaszcz] - Updated to GLib-2.22.3.

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2011-11-18 20:09:42 UTC (rev 8980)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2011-11-18 21:53:07 UTC (rev 8981)
@@ -1,6 +1,7 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
    "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY changelogs  "http://www.linuxfromscratch.org/blfs">
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 ]>
@@ -740,5106 +741,10 @@
         </listitem>
       </itemizedlist>
     </listitem>
-
-    <listitem>
-      <para>February 19th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to IcedTea6-1.9.7.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Separated IcedTea-Web from IcedTea6.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added IcedTea6-Web-1.0.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 8th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Added Soprano, Virtuoso, Raptor, Rasqal, Redland,
-          Strigi, DBusMenu-Qt, CLucene, QCA, Boost, Exiv2, iODBC</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Add a note about Phonon at QT4</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 31st, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added instruction to enable use of LinuxPAM to OpenSSH
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 29th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to IcedTea6-1.9.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 24th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Reverted reversal of Xorg Utilities and Xorg Protocol
-          Headers.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 23rd, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to libdrm-2.4.23.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libpthread-stubs-0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xcb-proto-1.6.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libxcb-1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to MesaLib-7.9.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libXdmcp-1.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xbitmaps-1.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xcursor-themes-1.0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xkeyboard-config-2.0.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Removed luit from the book as it is now installed as
-          part of Xorg Applications.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xterm-267.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xorg-server-1.9.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Xorg release version 7.6-1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Removed old Xorg configuration and setup pages and added
-          an initial combined configuration page.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added specific instructions for Xorg environment setup if
-          using an alternate installation prefix.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Completed cleanup of descriptive text in xorg section,
-          corrected dependencies, and reverted to legacy configuration pages
-          until new page matures.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added talloc-2.0.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 21st, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated Perl Modules: Tie-IxHash-1.22,
-          XML-LibXML-1.70, XML-NamespaceSupport-1.11,  XML-SAX-0.96, and
-          XML-SAX-Expat-0.40.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 19th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to SDL-1.2.14.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Added new package libarchive and cmake.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 18th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new package TeX Live-20100722.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 15th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added additional parameters to the libdv configure
-          command that are required if optional dependencies are not
-          installed.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to sudo-1.7.4p5, fcron-3.0.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 14th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GMime-2.4.21.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the Udev instructions so that the reader
-          downloads and installs the version of Udev currently on the
-          computer.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed the gir-repository dependency from the
-          libunique instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 12th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Moved the gvfs instructions from Gnome Core to System
-          Utilities.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 11th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added disk related acronyms to the Glossary.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 10th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Pan-0.133.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed GNet from the book as the only package that
-          needed it (PAN newsreader) has dropped the requirement.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GnuPG-1.4.11.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Thunderbird-3.1.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 9th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Minor modifications to the Xulrunner and Firefox
-          mozconfig files.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 8th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Xulrunner-1.9.2.13/Firefox-3.6.13.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to traceroute-2.0.17</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to lynx-2.8.7rel.2</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 7th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Update instructions and list of installed programs
-          of inetutils. Ping and ping6 are not installed.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 6th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a command to create an environment variable
-          in the NSS instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 5th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Imlib2-1.4.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Doxygen-1.7.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added an optional dependency for the Ghostscript
-          package.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added two optional dependencies for the CUPS
-          package.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to hicolor-icon-theme-0.12.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a simple page for the XZ Utils package
-          that points to the LFS book.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenSSH-5.6p1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libusb-1.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Inetutils-1.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 4th, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Fixed broken TeTeX download URLs. Also added patches
-          to the TeTex instructions so that it will build with modern
-          toolchains.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added additional man_db.conf lines to the Qt3
-          instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updates to D-Bus components (D-Bus-1.2.24,
-          D-Bus GLIB-0.88, D-Bus Python-0.83.2, and D-Bus GObject
-          (EggDBus)-0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Stunnel-4.34.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed the obsolete G-Wrap package.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to cURL-7.21.2 (7.21.3 has since been
-          released).</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Tcl/Tk-8.5.9.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed the obsolete LZMA package from BLFS because
-          LFS now installs the updated xz-utils package.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GCC-4.5.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 3rd, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to libjpeg-8b.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libtasn1-2.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GnuTLS-2.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ISO Codes-3.23.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GNOME VFS-2.24.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added installing the environment variable PYTHONPATH
-          to the GNOME Pre-Installation tasks, also changed hardcoded Python
-          version instances to use an existing entity.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GNOME Doc Utils-0.20.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ORBit-2.14.19.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libvorbis-1.3.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to NASM-2.09.04.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Qt-4.7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Pango-1.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to CUPS-1.4.5.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to PHP-5.3.3 (5.3.4 has been released).</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Subversion-1.6.15.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 2nd, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - patch the docbook-utils jw script so that it uses
-          correct grep syntax, so that programs such as docbook2man do not
-          fail when grep-2.7 is used during the compilation of other
-          packages.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 1st, 2011</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Fix an issue where invocations of the vim editor
-          does not behave as expected in the GTK-Doc package.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 29th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Fixed unzip-6.0 for non-i?86 (fixes ticket
-          <ulink url="&blfs-ticket-root;3052">#3052</ulink>).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 28th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated the dcraw URL in the ImageMagick
-          instuctions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 19th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] Used a better patch (from upstream) to fix expat
-          vulnerabilities.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Upgraded to freetype-2.4.4 (fixes ticket
-          <ulink url="&blfs-ticket-root;3183">#3183</ulink>).</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Upgraded to ghostscript-9.00 (fixes ticket
-          <ulink url="&blfs-ticket-root;3150">#3150</ulink>). Many thanks to
-	  David Jensen and Randy for their assistance.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 9th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Removed mentions of the obsolete mozilla plugin
-          from the librsvg instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed mentions of the obsolete
-          <command>hal-device-manager</command> program from the
-          HAL instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Samba-3.5.6. Added commands to copy Samba 
-          schema files to the OpenLDAP schema directory.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 8th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated all libffi dependencies to use the BLFS
-          entity instead of external URLs, thanks to Juan Antonio Moreno
-          Carmona for pointing this out.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Heimdal-1.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 5th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added documentation installation commands to the
-          libdaemon instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added commands and explanations to the GConf package
-          for installations when $GNOME_PREFIX is not /usr.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Corrected typo in ghostscript instructions (fixes ticket
-          <ulink url="&blfs-ticket-root;3211">#3211</ulink>).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 3rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Removed redundant Expat dependency from the polkit
-          package.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 2nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated Perl module Archive::Zip to 1.30.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed <application>Perl</application> Module
-          Digest::SHA as it is now a core module.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed <application>Perl</application> Module
-          Module::Build as it is now a core module.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed <application>Perl</application> Module
-          Compress::Zlib as it is now a core module.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl module Module::Info to 0.32.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl module Test::Pod::Coverage dependencies,
-          allowing the removal of Test::Simple from the
-          <application>Perl</application> Modules page as it is now a core
-          module.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl module Pod::Coverage to 0.21.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl module Devel::Symdump to 2.08.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl module Test::Pod to 1.44.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Altered instructions for ghostscript-8.71 to fix 32-bit
-          systems (fixes ticket
-          <ulink url="&blfs-ticket-root;3133">#3133</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-
-    <listitem>
-      <para>December 1st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated Perl module Tk to 804.029.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Perl module XML::Parser to 2.40.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 27th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Added patch for expat-2.0.1 vulnerabilities (fixes
-	  ticket <ulink url="&blfs-ticket-root;3117">#3117</ulink>) - thanks to
-          wagner17 for raising that.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Corrected instructions to untar the fonts for
-          ghostscript-8.71 (fixes ticket
-          <ulink url="&blfs-ticket-root;3128">#3128</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 26th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated Xpdf to patch level 5 by creating a
-          consolidated patch from the five upstream patches.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a warning note to the GTK+-2 package that if
-          the installation was done using a 'DESTDIR' method, then important
-          files were not installed, and give instructions how to create those
-          files.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 25th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a note including a sed command to the
-	  gobject-introspection package that applies to anyone building
-          with Python-2.7 installed.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 24th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - removed a now-obsolete command from the mutt
-          instrucions, thanks to Mike Hollis for pointing it out.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 22nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated the patch to the Recode package to fix a
-          GCC compatibility issue.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the download URLs for the Recode and Expect
-          packages.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 20th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to postgresql-9.0.1 (fixes ticket
-          <ulink url="&blfs-ticket-root;3160">#3160</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 19th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to mutt-1.5.21 (fixes ticket
-          <ulink url="&blfs-ticket-root;3187">#3187</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 18th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GLib-2.24.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Expect-5.44.1.15 (5.45 has since been
-          released).</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to desktop-file-utils-0.17.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a patch to the Guile instructions to fix
-          breakage using newer compilers, also fixed the documentation
-          installation instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to openssl-1.0.0b to fix CVE-2010-3864 (fixes ticket
-          <ulink url="&blfs-ticket-root;3146">#3146</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 17th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Apache HTTPD-2.2.17.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 16th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Popt-1.16.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to PCRE-8.10.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 15th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to OpenLDAP-2.4.23.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - clarified dependencies for ffmpeg and aspell,
-          thanks to Allard Welter for the report.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to MySQL-5.1.52.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Apache-Ant-1.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to FOP-1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to unixODBC-2.3.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 11th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to HTML Tidy-cvs_20101110.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 9th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added documentation installation commands to the
-          MesaLib instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the libatomic_ops instructions so that the
-          documentation is installed in a versioned directory.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 8th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added optional dependencies for xmlto.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Ed-1.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 6th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to DocBook XSL Stylesheets-1.76.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Libgcrypt-1.4.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 5th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Libgpg-error-1.10.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the acl instructions to support a DESTDIR
-          installation and modified permissions of installed library files to
-          standards.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 4th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Modified the attr instructions to support a DESTDIR
-          installation, changed the method of creating a versioned
-          documentation directory, and modified permissions of installed
-          library files to standards.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to libxml2-2.7.7 (fixes ticket
-          <ulink url="&blfs-ticket-root;3081">#3081</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 3rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Marked a few more old packages that build with LFS-6.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 2nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to CrackLib-2.8.18.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Linux-PAM-1.1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to ffmpeg-0.6.1 (fixes ticket
-          <ulink url="&blfs-ticket-root;2681">#2681</ulink>)</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to xine-lib-1.1.19 (fixes ticket
-          <ulink url="&blfs-ticket-root;2825">#2825</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 31st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to nasm-2.09 (fixes ticket
-          <ulink url="&blfs-ticket-root;3181">#3181</ulink>)</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Added libvpx-v0.9.5 (fixes ticket
-          <ulink url="&blfs-ticket-root;3154">#3154</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 28th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to Firefox-3.6.12 / Xulrunner-1.9.2.12.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to libogg-1.2.0 (fixes ticket
-          <ulink url="&blfs-ticket-root;3151">#3151</ulink>)
-          and libvorbis-1.3.1 (fixes ticket
-          <ulink url="&blfs-ticket-root;3152">#3152</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 26th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to
-          nspr-4.8.6 and nss-3.12.8 (fixes tickets
-          <ulink url="&blfs-ticket-root;3176">#3176 et seq.</ulink>)
-          </para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to Mpg123-1.12.4 (fixes ticket
-          <ulink url="&blfs-ticket-root;2781">#2781</ulink>)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 24th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to
-          Libgsf-1.14.9 (fixes ticket
-          <ulink url="&blfs-ticket-root;3170">#3170</ulink>),
-          Goffice-0.8.10 (fixes ticket
-          <ulink url="&blfs-ticket-root;2479">#2479</ulink>)
-          and Gnumeric-1.10.11 (fixes ticket
-          <ulink url="&blfs-ticket-root;2603">#2603</ulink>)
-          </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 23rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Security updates - Poppler-0.14.4 (fixes ticket
-          <ulink url="&blfs-ticket-root;3166">#3166</ulink>),
-          Firefox-3.6.11 / Xulrunner-1.9.2.11 (fixes ticket
-          <ulink url="&blfs-ticket-root;3169">#3169</ulink>)
-	  and Webkitgtk-1.2.5 (fixes ticket
-	  <ulink url="&blfs-ticket-root;3174">#3174</ulink>)
-          with consequential updates to Poppler-data-0.4.3 (fixes ticket
-          <ulink url="&blfs-ticket-root;3106">#3106</ulink>) and
-	  Sqlite-3.7.3 (fixes ticket
-          <ulink url="&blfs-ticket-root;3173">#3173</ulink>).</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to
-          Abiword-2.8.6 (fixes ticket
-          <ulink url="&blfs-ticket-root;2918">#2918</ulink>)
-          Enchant-1.6.0 (fixes ticket
-          <ulink url="&blfs-ticket-root;3155">#3155</ulink>)
-          and added wv-1.2.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 17th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added libatomic_ops-1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libdrm-2.4.21.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libXau-1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xkeyboard-config-1.8.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to luit-1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to MesaLib-7.8.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xorg-server-1.8.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Xorg 7.5-3 release packages.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xterm-262.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 14th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Removed FHS section of X Setup page and corrected
-          in the installation instructions for individual packages. Thanks to
-          <quote>linux fan</quote> for the suggestions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to Gimp-2.6.8. Fixes ticket
-          <ulink url="&blfs-ticket-root;2619">#2619</ulink></para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added system-auth to /etc/pam.d/su.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 10th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Added new package, Babl-0.1.2. Fixes ticket
-          <ulink url="&blfs-ticket-root;2627">#2627</ulink></para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Added new package, Gegl-0.1.2. Fixes ticket
-          <ulink url="&blfs-ticket-root;2628">#2628</ulink></para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 27th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Marked a few packages that are known to be OK with LFS-6.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 26th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Corrected Xorg font paths.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added note to cups page about the new CUPS USB backend
-          and usblp driver being incompatible.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libidn-1.19.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 25th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added /etc/pam.d/system-* configuration files.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Upgraded to cracklib-2.8.16.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Upgraded to Linux-PAM-1.1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Upgraded to sudo-1.7.4p4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 19th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to OpenOffice-3.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Corrected post installation instructions in OpenOffice
-          for additional language tools, extensions, and icons.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 13th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to cups-1.4.4.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added cups-1.4.4-fix_broken_locking-1.patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 9th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to icedtea6-1.9-2-i586-bin.tar.bz2.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to Webkitgtk-1.2.4. Fixes ticket
-          <ulink url="&blfs-ticket-root;3147">#3147</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 8th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added IcedTea6-1.9.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated all jdk links to optionally use IcedTea6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 6th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Minor fix to HAL.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 31st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to UnRar-3.9.10. Fixes ticket
-          <ulink url="&blfs-ticket-root;2742">#2742</ulink>.
-          Updated dependencies for File Roller.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 30th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GnuPG-2.0.15.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Vino-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Vinagre-2.30.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 29th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Removed patch from GNOME Applets. Fixes ticket
-          <ulink url="&blfs-ticket-root;3143">#3143</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Minor changes to cheese and
-          java-access-bridge.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Minor fixes to udev.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Minor fixes to gir-repository.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Removed gnome-mount-0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Removed gnome-old-version.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, gtk-vnc-0.3.10.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, seahorse-plugins-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Seahorse-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, GPGME-1.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Libassuan-2.0.0 and fixed hamster-applet
-          link.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, gnome-user-share-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, mod_dnssd-0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, gnome-bluetooth-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to File Roller-2.30.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 22nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, hamster-applet-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, mousetweaks-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated from DeviceKit-power-012 to
-          UPower-0.9.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, gnome-system-tools-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, liboobs-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, gnome-nettool-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Empathy-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, deskbar-applet-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, dasher-4.11.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, cheese-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, alacarte-0.13.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Zenity-2.30.0 and move it into the core
-          section.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Yelp-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Totem-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to totem-pl-parser-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Orca-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Nautilus-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Metacity-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libwnck-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libsoup-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgweather-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomekbd-2.30.1 and removed unused
-          patch file from gnome-panel.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 21st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to gvfs-1.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gucharmap-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GtkHTML-3.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GOK-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Utilities-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME User Docs-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Themes-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Terminal-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Settings Daemon-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Session-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-screensaver-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Gnome-Python-Desktop-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-power-manager-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Panel-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-menus-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Media-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Icon Theme-2.30.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Games-2.30.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 19th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated from DeviceKit-disks-009 to udisks-1.0.1.
-          Updated to gnome-disk-utility-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Desktop-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-backgrounds-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Applets-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Made changes to gnome-keyring-2.30.3. Fixes ticket
-          <ulink url="&blfs-ticket-root;3090">#3090</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gedit-2.30.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GDM-2.30.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 18th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GConf Editor-2.30.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 17th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Evolution-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Evolution Data Server-2.30.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Evince-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to udev-151.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 16th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Epiphany-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to EOG-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Ekiga-3.2.7.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Control Center-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to bug-buddy-2.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to brasero-2.30.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomeui-2.24.3. Fixes ticket
-          <ulink url="&blfs-ticket-root;3093">#3093</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libgnome-keyring-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-keyring-2.30.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomecanvas-2.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnome-2.30.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 15th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - GNOME update prep. (Changed gnome-version to
-          gnome-old-version)</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 14th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to PyGtkSourceView-2.10.1,
-          PyGObject-2.21.3, PyGTK-2.17.0, and Gnome-Python-2.28.1. Minor change
-          to SQLite</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to ptlib-2.6.7.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to opal-3.6.8 and minor change to
-          D-BUS.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to clutter-gtk-0.10.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to clutter-1.2.10.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gobject-introspection-0.6.14.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, telepathy-farsight-0.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Farsight2-0.0.12.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libnice-0.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Intltool-0.41.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to system-tools-backends-2.9.4 and minor
-          changes to Poppler.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libxklavier-5.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gtkmm-2.20.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to pangomm-2.26.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to glibmm-2.24.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libsigc++-2.2.8.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomeprintui-2.18.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomeprint-2.18.7.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to VTE-0.24.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Sound Juicer-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, nautilus-sendto-2.28.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, telepathy-glib-0.9.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to librsvg-2.26.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to LibGTop-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgail-gnome-1.20.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gtksourceview-2.10.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GTK Engines-2.20.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME System Monitor-2.28.1 and minor
-          changes to GNOME Speech.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Magnifier-0.16.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Netstatus-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gcalctool-5.30.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, avahi-0.6.25. Fixes ticket
-          <ulink url="&blfs-ticket-root;1992">#1992</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libdaemon-0.14.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Doc Utils-0.20.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libbonoboui-2.24.3. Fixes ticket
-          <ulink url="&blfs-ticket-root;3093">#3093</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libbonobo-2.24.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libart_lgpl-2.3.21.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to LibIDL-0.8.14.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Audio File-0.2.7.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to ORBit2-2.14.18.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Revert reinstatement of gail, it is now in Gtk+.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 11th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Pango-1.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GTK+-2.20.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GLib-2.24.1. Fixes ticket
-          <ulink url="&blfs-ticket-root;3111">#3111</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to ATK-1.30.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to AT SPI-1.30.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GConf-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Virtual File System-2.24.3.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to tiff-3.9.4.  Fixes ticket
-	  <ulink url="&blfs-ticket-root;3139">#3139</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to webkitgtk+-1.2.3 and reinstate gail (updated
-          to 1.22.3) which is now a required dependency.  Fixes ticket
-	  <ulink url="&blfs-ticket-root;3138">#3138</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 9th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to shared-mime-info-0.70. Fixes ticket
-          <ulink url="&blfs-ticket-root;2974">#2974</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 6th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Internal changes - add some entities for when packages
-          have been updated using newer versions of the LFS book.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 3rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to libpng-1.2.44.  Fixes ticket
-	  <ulink url="&blfs-ticket-root;3131">#3131</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to firefox-3.6.8 / xulrunner-1.9.2.8.  Fixes
-	  ticket <ulink url="&blfs-ticket-root;3071">#3071</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 31st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to mysql-5.1.49. Fixes ticket
-          <ulink url="&blfs-ticket-root;3104">#3104</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Added optional dependency Net::HTTP to wget.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added required dependency Net::DBus to
-          system-tools-backends.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Fixed up sysconfdir to gucharmap and at-spi.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 9th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated patch for GDM-2.28.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 8th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Patched gir-repository-0.6.5 to fix up
-          DBusGLib-1.0.gir.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 5th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Evolution-2.28.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 3rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Eject-2.1.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 27th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to XScreenSaver-5.11.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 26th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated dependency list for ptlib-2.6.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 25th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, notification-daemon-0.4.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libsexy-0.1.11.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Moved libnotify to a more appropriate section.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 16th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - added patch to libmusicbrainz-2.1.5 and minor fixes
-          to gnome-disk-utility and apache-ant.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 15th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GTK-Doc-1.14 and minor formatting
-          changes to docbook-dsssl, sgml-common, docbook-utils, and tcl.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 1st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Minor formatting changes to python, sqlite and some
-          dependency changes to gtk-doc, libdrm, and gnome-disk-utility.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Orca-2.28.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 30th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Minor ammendment in gnome-screensaver with
-          xscreensaver instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgail-gnome-1.20.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Java Access Bridge-1.26.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 29th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GOK-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Speech-0.4.25.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 26th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, gnome-disk-utility-2.28.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 25th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, DeviceKit-disks-009.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Gutenprint-5.2.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 24th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libatasmart-0.17.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, sg3_utils-1.29.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Parted-2.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 13th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, Device-mapper-1.02.45.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Magnifier-0.15.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 11th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Removed GNOME Keyring Manager-2.18.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Removed GAIL-1.18.0 and minor dependency
-          ammendments to gtkhtml, webkitgtk, and libgtkhtml.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Removed EEL-2.18.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to AT SPI-1.28.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 10th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Removed Nautilus CD Burner-2.18.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Removed unrecognized options: --enable-inotify from
-          gnome-menus.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Sound Juicer-2.28.1 and minor ammendment
-          to GNOME Media.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gucharmap-2.28.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 9th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Removed gnome-volume-manager-2.17.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Utilities-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME System Monitor-2.28.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 8th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, gtkmm-2.18.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, pangomm-2.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, cairomm-1.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, glibmm-2.22.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 7th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to liboil-0.3.17.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Qt-4.5.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to cpio-2.11.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Changed the SQLite package from optional to required
-          in the Subversion instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ISO Codes-3.15.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Imlib2-1.4.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 6th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Netstatus-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to File Roller-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Evince-2.28.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 5th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Ekiga-3.2.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 3rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Minor tweaks to the Xulrunner instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 2nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Poppler-0.12.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 30th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added commands and explanations to rebuild the
-          /usr/share/info/dir file in the MySQL instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added commands and explanations to rebuild the
-          /usr/share/info/dir file in the GPerf instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Graphviz-2.26.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a parameter to the configure command and
-          accompanying explanatory text to the libgsf instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the docdir variable in the Doxygen
-          instructions, thanks to David Jensen for the patch.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Ruby-1.9.1-p376.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Subversion-1.6.9.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a sed command to the S-Lang instructions to fix
-          a buffer overflow bug.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Apache HTTPD-2.2.15.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenSSL-0.9.8n.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to SQLite-3.6.23.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 29th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a parameter to the SQLite configure command so
-          that it builds in threadsafe mode, thanks to David Jensen for
-          pointing out that it is required.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 28th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to gobject-introspection-0.6.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to usbutils-0.86.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to HAL-0.5.14.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libusb-1.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Samba-3.5.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 25th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Replaced a patch with a sed command in the FLAC
-          instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 24th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated all instances of the dependency package
-          "libcap" to the current "libcap2" version maintained at
-          kernel.org.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the Heimdal instructions to reflect that a
-          newer version of E2fsprogs than is used in LFS-6.5 is required
-          (replaces the text that used a patch to E2fsprogs that did the same
-          thing).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 23rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GnuTLS-2.8.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libtasn1-2.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 22nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to SLIB-3b2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Removed parameters from the Guile configure command
-          as they are all the default settings.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Fixed broken documentation installation commands in
-          the SQLite instructions, thanks to Juan Antonio Moreno Carmona for
-          the report.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 17th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to NASM-2.08.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified the EsoundD instructions to put the docs in
-          the proper spot.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 16th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Little CMS-1.19.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 15th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Sendmail-8.14.4</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenLDAP-2.4.21</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to PostgreSQL-8.3.10</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to PHP-5.3.2</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GPL Ghostscript-8.71</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to CUPS-1.4.2</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 14th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added a sed command from upstream to the Heimdal
-          instructions to fix a multiple declaration.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Heimdal-1.3.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 10th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to PCIUtils-3.1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated Tcl and Tk to version 8.5.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 9th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to cURL-7.20.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 7th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to autofs-5.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libidn-1.17.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libexif-0.6.19.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to libgsf-1.14.17.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ACL-2.2.49.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to whois-5.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated the ACL, ATTR, and Tcsh package download
-          URLs.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GTK+-2.18.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to cairo-1.8.10.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GLib-2.22.4.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to LibTIFF-3.9.2.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GTK-Doc-1.12.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to iptables-1.4.7.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Added additional information about
-          configuring USB devices.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Freeglut-2.6.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a patch to the Expect instructions so that it
-          is compatible with Tcl-8.5.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a patch to the Python instructions so that it
-          is compatible with Berkeley-DB-4.8.26.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Berkeley-DB-4.8.26.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Apache Ant-1.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to HTML Tidy-cvs_20100306.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, opal-3.6.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 6th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to JUnit-4.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Cyrus-SASL-2.1.23, along with fixing a
-          GCC-4 build issue, and changing permissions on the state dir. Thanks
-          to Claus Regelmann for reporting the permissions problem.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 5th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Tcsh-6.17.00.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added a sed command and its explanation to the
-          OpenSSH instructions that was inadvertently removed.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 2nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Modified the dependencies for the FOP package and
-          updated the hyphenation patterns.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 1st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to EOG-2.28.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 27th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to XML-Parser-2.36.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Removed incorrect (unneeded) instructions to install
-          Thunderbird headers, and re-enabled build of enigmail extension in
-          Thunderbird build.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Corrected symlinks for xulrunner libs.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Installed additional NSS utilities needed by other
-          packages.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Removed unneeded files installed by NSPR.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 26th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added an optional dependency to the XSL Stylesheets
-          and modified the installation command to install additional
-          stylesheets.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 21st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Fontconfig-2.8.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Freetype-2.3.12.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to doxygen-1.6.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 20th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Modified the libxml2 instructions to remove the
-          mention of the optional testsuite as it will cause the tests to
-          fail.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 18th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to Thunderbird-3.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GCC-4.4.1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Firefox-3.6/XULRunner-1.9.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated CA Certificates to 3.12.5.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to NSPR-4.8.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to NSS-3.12.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 15th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to SQLite-3.6.22.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 14th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated CA Certificates to 3.12.4.5.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to UnZip-6.0.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Sudo-1.7.2p3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Sysstat-9.0.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to wget-1.12.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Inetutils-1.6.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Linux-PAM-1.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to CrackLib-2.8.15.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenSSL-0.9.8l.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to libpng-1.2.42.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 13th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated the JDK Binary Installation to
-          JDK6 Update 18.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Removed obsolete configure parameters and information
-          from the libjpeg instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 11th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Corrected the GPM download URL.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 3rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Moved S-Lang under the Programming section.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added the optional --with-slang switch in Mutt
-          instructions.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to S-Lang-2.2.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 28th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to mysql-5.1.42.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 27th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Applied two patches to ePDFView-0.1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Moved /usr/X11R6 compatibility symlink to xorg-libs
-          page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 26th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Modified LessTif instructions to account for alternate
-          Xorg installation prefix.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated Xorg library dependencies.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 19th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-mount-0.8.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 15th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, ptlib-2.6.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libsigc++-2.2.4.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 14th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to bug-buddy-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libelf-0.8.13 and minor
-          ammendments to nautilus and enchant.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 13th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to system-tools-backends-2.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomecups-0.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GtkHTML-3.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Removed gnome-audio-2.0.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 12th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Evolution Data Server-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libical-0.43 and minor
-          ammendments to webkitgtk and enchant.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Removed the package managment page
-          added in  error.  The page has been moved to LFS.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 11th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Epiphany-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, WebKitGTK+-1.1.15.1 and minor
-          ammendments to ICU.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gedit-2.28.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 10th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, ICU-4.2.1 and some minor
-          ammendments to samba3-client, rsync-client, cyrus-sasl,
-          gnome-screensaver, python-modules, and scrollkeeper.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Added back the package management page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 8th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, PyGtkSourceView-2.8.0 and
-          updated to Gnome-Python-Desktop-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to sudo-1.7.2p2.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to libtheora-1.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Apply a sed to procmail to rename the internal
-          getline function, to avoid conflict with getline from glibc.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to curl-7.19.7.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to fetchmail-6.3.13.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 7th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-screensaver-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, enchant-1.5.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 6th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GConf Editor-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gcalctool-5.28.2 and minor ammendment
-          to udev.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to gnutls-2.8.5.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to libgcrypt-1.4.5.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to libtasn1-2.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 5th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to python-2.6.4.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to pcre-8.00.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to ruby-1.8.7-p248.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to xterm-253.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to guile-1.8.7.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to rsync-3.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to openssh-5.3p1.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to rxvt-unicode-9.07.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Games-2.28.2 and a minor
-          ammendment to ggz-client-libs.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 4th, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, ggz-client-libs-0.0.14.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, libggz-0.0.14.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 3rd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package, clutter-gtk-0.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, clutter-1.1.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 2nd, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Media-2.28.1 and minor ammendments
-          to gtk+2 and gobject-introspection.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomeprintui-2.18.4 and minor
-          ammendment to libgnomeprint.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 1st, 2010</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomeprint-2.18.6 and minor
-          ammendments to zenity, metacity, and libwnck.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libsoup-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Pango-1.26.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GTK+-2.18.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GLib-2.22.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 31st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to gtksourceview-2.8.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GStreamer Good Plug-ins-0.10.17 and
-          minor ammendments to gconf and gnome-doc-utils.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 30th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to NASM-2.07.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 29th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to totem-pl-parser-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Totem-2.28.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-power-manager-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GDM-2.28.2 and minor ammendment to
-          gnome-panel.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Removed GNOME VFS Monikers-2.15.3 from GNOME
-          Core.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to brasero-2.28.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME User Docs-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Yelp-2.28.1 and minor ammendment to
-          gnome-session, gnome-control-center, gnome-applets, and
-          gnome-settings-daemon.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 28th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Nautilus-2.28.4 and minor ammendment to
-          polkit.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 27th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomekbd-2.28.2 and some minor
-          ammendments to libgtop.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Terminal-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to VTE-0.22.5 and some minor ammendments to
-          gnome-menus and libgweather.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Desktop-2.28.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Doc Utils-0.18.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gvfs-1.4.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-keyring-2.28.2 and some minor
-          ammendments to brasero and guile.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 9th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Pycairo-1.8.8.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to PyGObject-2.20.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to PyGTK-2.16.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to PyORBit-2.24.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Gnome-Python-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package, brasero-2.28.2  and a minor
-          ammendment to Totem-2.28.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 9th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Totem-2.28.1 and some minor ammendments
-          to gnome-intro.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 5th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. totem-pl-parser-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GMime-2.4.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 3rd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GStreamer Good Plug-ins-0.10.16.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GStreamer Base Plug-ins-0.10.25.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GStreamer-0.10.25.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 25th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Speex-1.2rc1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 16th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. gnome-power-manager-2.28.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 15th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. xmlto-0.0.23.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 14th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. libnotify-0.4.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to ConsoleKit-0.4.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to DeviceKit-power-012 and some minor
-          amendments to udev and acl.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 10th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. udev-145.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-   <listitem>
-      <para>November 8th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated cdrtools-2.01-glibc-conflicts-3.patch.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Bumped xorg download releases to 7.5-2 to account for
-          dropped driver packages.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. attr-2.4.44.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. acl-2.2.48.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Fixed up libcanberra.schemas file location in
-          libcanberra-0.18.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 3rd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to seamonkey-2.0.  Removed enigmail from
-          seamonkey because the required compatibility updates have not
-          been finalized.  Note that enigmail has not supported 64-bit
-          builds in the past.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 2nd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to nspr-4.8.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Corrected mozjs pkg-config files.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 31st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to libdrm-2.4.14.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Mesa-7.6.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xcb-util-0.3.6.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Xorg-7.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. polkit-gnome-0.94.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 27th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Fixed up gnome-applets with stickynotes patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 26th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Fixed up gir-repository dependencies.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 25th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Metacity-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libwnck-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libsoup-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GDM-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Session-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Themes-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-menus-2.28.0.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomeui-2.24.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnome-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GConf-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Control Center-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-backgrounds-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Applets-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GTK Engines-2.18.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomekbd-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Terminal-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Icon Theme-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgweather-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to VTE-0.22.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to LibGTop-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Virtual File System-2.24.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Panel-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libbonoboui-2.24.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Nautilus-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Settings Daemon-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libbonobo-2.24.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gvfs-1.4.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Doc Utils-0.18.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME User Docs-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Yelp-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-keyring-2.28.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Desktop-2.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Zenity-2.28.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 21st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to GTK+-2.18.3. Thanks to Spinal for
-          submitting the information about libjpeg 7 and the fix.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to hicolor-icon-theme-0.11.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to ATK-1.28.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to Pango-1.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to Fontconfig-2.7.3.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to FreeType-2.3.11.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libxslt-1.1.26.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libxml2-2.7.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 17th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GnuTLS-2.8.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to EsounD-0.2.41.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libglade-2.6.4.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to ISO Codes-3.11.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libunique-1.1.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GLib-2.22.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to icon-naming-utils-0.8.90.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 10th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. libcanberra-0.18.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. DeviceKit-003.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. DeviceKit-power-009.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 8th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[Chris] - Various updates to Other Programming Tools page.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. polkit-0.94.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. libffi-3.0.8.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. gir-repository-0.6.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. gobject-introspection-0.6.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. eggdbus-0.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 28th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added glibc patch for cdrdao.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated glibc patch for cdrtools.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 27th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Removed xkb from list of configuration files moved to
-          /etc/X11.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added Python dependency for xcb-proto.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Corrected permissions of nss headers.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Moved items not part of the official xorg distribution
-          to the correct sections of the book.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added sed to freeglut to remove -Werror from CFLAGS and
-          CXXFlags in FreeGLUT.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Changed FreeGLUT required dependency to MesaLib instead
-          of X-Window-System.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to JDK-6u16.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-
-    <listitem>
-      <para>September 25th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[Chris] - Updated Organization page to reflect the book's
-          current layout, and various other text fixes/updates.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 22nd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Fixed GDM greeter shutdown problem.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 21st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. ConsoleKit-0.3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. gvfs-1.2.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 17th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Fixed GDM greeter icon problem. Updated Rarian with correct localstatedir.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 16th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Poppler-0.12.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to GPL Ghostscript-8.70.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 12th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated gnome-menus-2.26.2 instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 8th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to GLib 2.20.5.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to ALSA 1.0.21.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to PCI Utilities-3.1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libpng-1.2.39.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 6th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to Xulrunner-1.9.1.2 and Firefox-3.5.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Patched GConf-2.26.2 and GDM-2.26.1 to fix a
-          hardcoded sysconfdir problem.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 5th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GDM-2.26.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 2nd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added a patch to fix a compatibility issue between
-          libgnomekbd-2.26.0 and libxklavier-4.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added a patch to fix a compatibility issue between
-          gnome-control-center-2.26.0 and libxklavier-4.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>September 1st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Corrected broken NSS patch - updated to
-          nss-3.12.4-standalone-2.patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 29th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to shared-mime-info-0.60.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libxklavier-4.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Zenity-2.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added missing NSS dependencies.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 28th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added nspr-4.8.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to nss-3.12.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 27th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to libwnck-2.26.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 26th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Metacity-2.26.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 25th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to libdrm-2.4.12.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Mesa-7.5.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated Xorg-7.4 modules to latest stable
-          versions.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xorg-server-1.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xcb-proto-1.5.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libxcb-1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xcb-util-0.3.5.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to pixman-0.15.20.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Update to hal-0.5.12 and hal-info-20090414.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 20th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME User Docs-2.26.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 19th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to Yelp-2.26.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 18th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Session-2.26.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 16th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Applets-2.26.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 15th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Control Center-2.26.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 14th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Added new package. GNOME Settings Daemon-2.26.1</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 13th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Lynx-2.8.7rel.1.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to cURL-7.19.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 12th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomekbd-2.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to Nautilus-2.26.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 11th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Panel-2.26.3.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to VTE-0.20.5.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Terminal-2.26.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to LibGTop-2.26.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 10th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to D-Bus GLib Bindings-0.82.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libexif-0.6.17.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 9th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-backgrounds-2.24.1. Added DocBook
-          dependency to Rarian. Move gail, eel, gnome-keyring, and GNOME Icon
-          Theme to different sections of the book.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-menus-2.26.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. libgweather-2.26.2.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 8th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to little cms-1.18a.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GTK Engines-2.18.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Themes-2.26.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Doc Utils-0.16.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Desktop-2.26.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 7th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Links-2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Icon Theme-2.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomeui-2.24.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 6th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Nano-2.1.10.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to S-Lang-2.2.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to JOE-3.7.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libIDL-0.8.13.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to LessTif-0.95.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to gnome-keyring-2.26.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 5th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to NTP-4.2.4p7. Added a patch to fix
-          MOD_NANO definition.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Removed unnecessary convert-mans commands in shadow
-          instructions, and replaced invalid convert-mans commands with
-          equivalent iconv commands in MC.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnomecanvas-2.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libbonoboui-2.24.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 4th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Gperf-3.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to ALSA-1.0.20.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GConf-2.26.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME MIME Data-2.18.0.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to GNOME Virtual File System-2.24.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libgnome-2.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to FAAD2-2.7.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to FAAC-1.28. Added a patch to fix a
-          function conflict with Glibc.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 2nd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Ed-1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libquicktime-1.1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated Xpdf to patch-level 3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 1st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Fluxbox-1.1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to GPL Ghostscript-8.64. Removed ESP
-          Ghostscript and references to it. Thanks to Ken for the patches
-          and information about JasPer.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 31st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to GTK+-2.16.5.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to Pango-1.24.5.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to cairo-1.8.8.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Added a patch to Cdrtools-2.01 to fix function
-          conflicts with Glibc.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. PolicyKit-0.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 30th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Fontconfig-2.7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to ORBit2-2.14.17.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libbonobo-2.24.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 29th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to libpcap-1.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to D-Bus-1.2.16.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to DocBook XSL Stylesheets-1.75.2.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to NcFTP-3.2.3. Thanks to Spinal for the
-          report about the global config file.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libsoup-2.26.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 28th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Shadow-4.1.4.2.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to Linux-PAM-1.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to usbutils-0.84. Thanks again to Matthew
-          the information.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to pciutils-3.1.3. Thanks to Matthew for
-          the hint about install-lib.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to desktop-file-utils-0.15.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to Python-2.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. libproxy-0.2.3</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 27th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to GnuPG-2.0.12. Added --docdir and
-          --enable-symcryptrun to command explanations.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to pinentry-0.7.6.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libusb-compat-0.1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libusb-1.0.2.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package. Rarian-0.8.1</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 26th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to libksba-1.0.7.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libassuan-1.0.5.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to Fontconfig-2.7.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libpng-1.2.38.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to pixman-0.15.18.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libjpeg-7.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package SQLite-3.6.16.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Updated to libtasn1-2.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 25th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to librsvg-2.26.0.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libcroco-0.6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to GLib-2.20.4.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to ATK-1.26.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 23rd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Removed unnecessary references to pkgconfig as it
-          is now in LFS.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Added new package ePDFView-0.1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libmpeg2-0.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[wblaszcz] - Added new package libtasn1-2.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 22nd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Poppler-0.10.7. Added OpenJPEG and
-          GLib 2 to recommended dependencies and moved libjpeg and cairo to
-          recommended. Added --enable-xpdf-headers to command explanations.
-          </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 21st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new package libunique-1.0.8, thanks to Wayne
-          Blaszczyk for contributing the patch.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Added sed to remove obsolete -fforce-mem from
-          libmad.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 20th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Added --enable-nasm to command explanations in
-          lame.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libmpeg3-1.8.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libvorbis-1.2.3.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to libogg-1.1.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 19th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to popt-1.15.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added Berkeley DB dependencies as the package is no
-          longer built in LFS.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 18th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Enable GDBM as the default header cache backend
-          for mutt.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 17th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Commented out all unnecessary references to GDBM
-          as that package is now built in LFS.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 16th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new package liboil-0.3.16, thanks to Wayne
-          Blaszczyk for contributing the patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 15th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to XviD-1.2.2.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Added a patch to libtiff to fix various vulnerabilities.
-          </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 10th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Added a patch to Mutt to fix an SMTP issue causing
-          Mutt to be unusable for scripted email.</para>
-        </listitem>
-        <listitem>
-          <para>[gdalziel] - Updated to ZSH-4.3.10</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 7th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Updated to Mutt-1.5.20.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>July 6th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[gdalziel] - Added a note to Mutt about the use of GnuPG2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>June 28th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to ed-1.3.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a note to ZSH about disabling the use
-          of GDBM when multiple partitions are in use. Thanks to Guy Dalziel
-          for his patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 20th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Added a note to dash that creating a symlink to
-          sh will need to be reverted to bash when building LFS.  Changed
-          the role of the symlink instruction to 'nodump' for alfs.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 13th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to intltool-0.40.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 11th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to freetype-2.3.9.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Corrected glib-1 dependency in pkg-config.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to PCRE-7.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 10th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to Shadow-4.1.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Linux-PAM-1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to openssl-0.9.8k.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>May 1st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to doxygen-1.5.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>April 9th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Removed Root Certificates page and added ca-bundle
-          instructions to OpenSSL page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 26th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to gamin-0.1.10.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 25th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to shared-mime-info-0.23.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 24th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to icon-naming-utils-0.8.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 23rd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to mailx-12.4.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to giflib-4.1.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 12th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added Root Certificates page.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated dependencies for Xorg Server to include pixman
-          and removed pixman from Xorg Libs wget list.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added Root Certificates as recommended dependency to
-          OpenSSL and changed installation path for ca-bundle.crt.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to firefox-3.0.7 / xulrunner-1.9.0.7.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 5th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Added a switch to aRts to prevent a build
-          problem.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 3rd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to D-BUS Python Bindings-0.83.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 2nd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to D-BUS GLib Bindings-0.80.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to D-BUS-1.2.12.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to ksh-2008-11-04.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>March 1st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added pkg-config as a required dependency of the
-          libusb-compat package, thanks to Matt for pointing it out.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 25th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added new package pixman-0.14.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 23rd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to libpng-1.2.35</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Libgcrypt-1.4.4</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 22nd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Fix configure issues in a2ps.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Update to dhcpcd-4.0.11.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 19th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to libgpg-error-1.7.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Added new package LZMA-Utils.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to cdparanoia-III-10.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 18th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Replaced two patches with seds in the Python
-          instructions, also updated the dependencies and installed
-          programs sections.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 16th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to libxml2-2.7.3.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to Shadow-4.1.2.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 15th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Linux-PAM-1.0.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 13th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GLib-2.18.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 12th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Added commands to the Tcl instructions to install
-          optional documentation.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to FreeType-2.3.8.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to OpenSSL-0.9.8j.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 11th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to GPM-1.20.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 9th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Sysstat-8.0.4.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>February 8th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to ed-1.2. Added --bindir=/bin switch and
-          removed the make install-man command.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to reiserfs-3.6.21.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 29th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[robert] - Update url for Taglib on kdemultimedia page.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated fribidi to 0.10.9.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 28th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Fixed a sed command in Kdemultimedia, spotted by Robert
-          Connolly.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to mutt-1.5.19. Thanks to William Immendorf for
-          providing the patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 24th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to dash-0.5.5.1.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to gnupg-1.4.9. Remove setuid command.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to rxvt-unicode-9.06.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 20th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to gtk-doc-1.11.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to gstreamer-0.10.21 with gst-plugins-base-0.10.21,
-          gst-plugins-good-0.10.11 and gst-plugins-ugly-0.10.10.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 17th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to libIDL-0.8.12.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 15th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated link to URW Fonts in kdelibs.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 13th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Added jasper-1.900.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 10th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to doxygen-1.5.8.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Removed XDM instructions from the X Window System
-          Components page.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 7th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to kde-3.5.10/kdevelop-3.5.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 6th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Updated to apache-2.2.11.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Add anduin as download location to Ant.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Removed duplicate libusb dependency from HAL.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Specified only Xorg-7.4 libraries for dbus
-          dependency on Xorg.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added OpenSSL dependency to Xorg Server, and removed
-        invalid dependency for xcb-util.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 4th, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to intltool-0.40.5.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Specified only Xorg-7.4 libraries for lesstiff
-          dependency on Xorg.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 3rd, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to nas-1.9.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>January 1st, 2009</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated qt4 to version 4.4.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Tweaked sane-backends instructions for
-          proper udev and gid settings.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to S-Lang-2.1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to subversion-1.5.4.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to ruby-1.8.7-p72.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 31st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to alsa-1.0.18. alsa-firmware and
-          alsa-oss are still at 1.0.17.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to tcsh-6.16.00.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to libart_lgpl-2.3.20.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to iso-codes-3.5.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to LZO-2.03.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 30th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to traceroute-2.0.12.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to zip-3.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to Python-2.6.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to sane-backends-1.0.19.  Added
-          scanner group.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 29th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to usbutils-0.73.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Added libusb-compat-0.1.0.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Fix download location of Ant</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Update to dhcpcd-4.0.7</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 28th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to libusb-1.0.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to glib-2.18.3.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to libpng-1.2.34.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Removed GMP and MPFR since they are now in LFS.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to hdparm-9.6.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to mysql-5.1.30.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 27th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Changed PCI Utils to use uncompressed pci.ids file.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to fetchmail-6.3.9.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Added a patch to imlib2-1.4.2 to fix
-            CVE-2008-5187.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to Ant-1.7.1</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 26th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to fontconfig-2.6.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to libmng-1.0.10.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to sudo-1.7.0.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to tk-8.5.6.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to tcl-8.5.6.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to imlib2-1.4.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 24th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Updated to openssh-5.1p1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Updated to openssl-0.9.8i.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Added libtheora-1.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 23th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Fixed some inaccuracies in dhcpcd.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to libxml2-2.7.2.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 21th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Updated to dhcpcd-4.0.4 (#2569).</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Referenced patches for cpio, id3lib, flac, cdrdao, gamin
-            to make them build again.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 20th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ag] - Updated to curl-7.19.2.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to vim-7.2.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to zsh-4.3.9.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to pcutils-3.0.3 (#2586).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 16th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to xine-lib-0.15.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 6th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to aspell-0.60.6.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 5th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to mpg123-1.5.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 4th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added new required package xcb-util.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to libdvdcss-1.2.10.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 3rd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Removed all XFree86 and monlithic Xorg references.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 2nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to lame-398-2.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to SDL-1.2.13.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 1st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to libglade-2.6.3.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to audacious-1.5.1 with audacious-plugins-1.5.1,
-          libmowgli-0.7.0 and libmcs-0.7.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 30th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to libIDL-0.8.11.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to dbus-1.2.4 and dbus-glib-0.76.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Update to esound-0.2.40.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 28th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Update to lcms-1.17.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 27th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Updated to dvd+rw-tools-7.1.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to libpng-1.2.33, with the apng patch needed for firefox3.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to intltool-0.40.4.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to pcre-7.8.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to poppler-0.10.1 and poppler-data-0.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to cairo-0.8.4.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Updated to glib-2.18.2, pango-1.22.2, atk-1.24.0, gtk+-2.14.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 26th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Added lesstif to Mesa optional dependencies and added
-          '--enable-motif' to command explanations.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Added instructions to exclude the use of evdev driver
-          when testing the xorg server.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Moved /etc/X11 symlinks to x-setup page.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to evdev-2.0.7 and libpciaccess-0.10.5.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 25th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[dj] - Updated to libdrm-2.3.1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Mesa-7.2.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libXau-1.0.4.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xcb-proto-1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to libxcb-1.1.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to luit-1.0.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xkeyboard-config-1.4.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to xorg-server-1.5.3.</para>
-        </listitem>
-        <listitem>
-          <para>[dj] - Updated to Xorg-7.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 22nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Update to cvs-1.11.23 (#2581).</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Update to sudo-1.6.9p18 (#2573).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 19th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Update to FOP-0.95 (#2392 and #2566 for JAI location).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 14th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Fix download URL in nfs-utils (#2598).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 8th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Updated to pkg-config-0.23, fixes #2551</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to popt-1.14, fixes #2505</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to ed-1.1, fixes #2567</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to nfs-utils-1.1.4, fixes #2568</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to curl-7.19.0, fixes #2532</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to ntp-4.2.4p5</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Fix a compiler issue (undefined NULL) in inetutils-1.5, fixes #2589</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>November 1st, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[Chris] - Removed obsolete reference to Coreutils
-          hostname patch from Net-Tools instructions.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 13th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Updated to Whois-4.7.28.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to CrackLib-2.8.13.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Modified all the Sourceforge download URLs to use
-          a newly created entity instead of a hard-coded URL.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated to GPM-1.20.5.</para>
-        </listitem>
-        <listitem>
-          <para>[randy] - Updated all the LFS package versions (in the book
-          text, not the actual package updates) to current Development
-          LFS.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 3rd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[thomas] - Updated to wget-1.11.4. Fixes #2502.</para>
-        </listitem>
-        <listitem>
-          <para>[thomas] - Updated to fcron-3.0.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>October 2nd, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[cwurst] - Updated to which-2.20. Fixes #2556.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 31st, 2008</para>
-      <itemizedlist>
-        <listitem>
-            <para>[ag] - Updated to mutt-1.5.18.</para>
-        </listitem>
-        <listitem>
-          <para>[ag] - Updated to ed-1.0.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>August 24th, 2008</para>
-      <itemizedlist>
-        <listitem>
-          <para>[randy] - Released BLFS Version 6.3.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
   </itemizedlist>
 
+  <para><ulink url="&changelogs;/changelog-2010.txt">Changelog for 2010</ulink></para>
+  <para><ulink url="&changelogs;/changelog-2009.txt">Changelog for 2009</ulink></para>
+  <para><ulink url="&changelogs;/changelog-2008.txt">Changelog for 2008</ulink></para>
+
 </sect1>




More information about the blfs-book mailing list